<?php
/**
 * MyBB 1.2 French Language Pack
 * Copyright © 2006 MyBB Group, All Rights Reserved
 * 
 * $Id: settings.lang.php 3182 2007-06-30 19:40:20Z CraKteR $
 */

$l['nav_settings'] = "Paramètres du forum";
$l['nav_add'] = "Ajouter un nouveau paramètre ou un groupe de paramètres";
$l['nav_edit'] = "Modifier un paramètre";
$l['nav_delete'] = "Supprimer un paramètre";
$l['nav_modify'] = "Modifier des paramètres et des groupes de paramètres";

$l['add_new_setting'] = "Ajouter un nouveau paramètre";
$l['manage_settings'] = "Gestion des paramètres";
$l['show_all_settings'] = "Montrer tous les paramètres";

$l['board_settings'] = "Paramètres du Forum";
$l['settings_count'] = "{1} Paramètres";
$l['setting_count'] = "1 Paramètre";
$l['sections'] = "Sections";
$l['options'] = "Options";
$l['modify_settings'] = "Modifier les paramètres";
$l['edit_setting_group'] = "Modifier le groupe de paramètres";
$l['add_setting'] = "Ajouter un paramètre";
$l['delete_setting_group'] = "Supprimer le groupe de paramètres";
$l['change'] = "Modifier";
$l['submit_changes'] = "Valider les changements";

$l['settings_management'] = "Gestion des paramètres";
$l['select_edit_delete'] = "Veuillez choisir un paramètre ou un groupe de paramètres de la liste ci-dessous à éditer ou à supprimer<br /><br /><b>Attention :</b> Validez le formulaire en bas de la page, pour mettre à jour les ordres.";
$l['disp_order'] = "Ordre d'affichage :";
$l['disp_order_list'] = "Ordre d'affichage :";
$l['update_orders'] = "Mettre à jour les ordres";
$l['edit'] = "modifier";
$l['delete'] = "supprimer";
$l['setting_group_orders_updated'] = "L'ordre du paramètre et du groupe de paramètres a été mis à jour";

$l['add_group'] = "Ajouter un groupe de paramètres";
$l['modify_group'] = "Modifier un groupe de paramètres";
$l['update_group'] = "Mettre à jour le groupe";
$l['group_name'] = "Nom du Groupe<br /><small>Ceci est la chaîne unique de caractères d'identification de ce groupe, qui est aussi utilisée pour les variables de langue.</small>";
$l['group_title'] = "Titre du Groupe<br /><small>Ceci est le titre à afficher pour ce groupe si jamais une variable de langage personnalisée n'existe pas.</small>";
$l['group_description'] = "Description du Groupe";
$l['add_setting'] = "Ajouter un paramètre";
$l['modify_setting'] = "Modifier un paramètre";
$l['setting_title'] = "Titre du paramètre";
$l['description'] = "Description";
$l['setting_name'] = "Nom du paramètre<br /><small>Le nom du paramètre tel qu'il est usé par les scripts et les archétypes.</small>";
$l['setting_type'] = "Type de paramètre";
$l['value'] = "Valeur";
$l['is_default'] = "Paramètre par défaut ?";
$l['group'] = "Groupe";

$l['delete_setting'] = "Supprimer un paramètre";
$l['delete_setting_confirm'] = "êtes-vous sûr de vouloir supprimer le paramètre sélectionné ?";
$l['delete_group'] = "Supprimer le groupe de paramètres";
$l['delete_group_confirm'] = "êtes-vous sûr de vouloir supprimer le groupe de paramètres sélectionné ?";

$l['settings_updated'] = "Les paramètres ont été mis à jour.";
$l['setting_added'] = "Le paramètre a été ajouté.";
$l['group_added'] = "Le groupe de paramètres a été ajouté.";
$l['setting_deleted'] = "Le paramètre a été supprimé.";
$l['group_deleted'] = "Le groupe de paramètres a été supprimé.";
$l['setting_edited'] = "Le paramètre a été modifié.";
$l['group_edited'] = "Le groupe de paramètres a été modifié.";
$l['group_exists'] = "Un groupe de paramètres avec ce nom existe déjà. Veuillez en choisir un autre.";
$l['group_add_error'] = "Vous devez remplir le formulaire groupes.";
$l['setting_add_error'] = "Vous devez remplir le formulaire paramètre.";

/**
 * Translation instructions for settings and setting groups:
 *
 * Groups:
 *          * Obtain the group name (not title) from the edit group page.
 *          * Add language variables in the following format:
 *                $l['setting_group_{name}'] = "Group Name Here";
 *                $l['setting_group_{name}_desc'] = "Group Description";
 *
 *            Ex:
 *                $l['setting_group_general'] = "General Settings";
 *                $l['setting_group_general_desc'] = "Description of general settings here";
 *
 * Settings:
 *          * Obtain the setting name from the edit seting page.
 *          * Add language variables in the following format:
 *                $l['setting_{name}'] = "Setting Name Here";
 *                $l['setting_{name}_desc'] = "Setting Description";
 *
 *            Ex:
 *                $l['setting_bbname'] = "Board Name";
 *                $l['setting_bbname_desc'] = "Description for board name here";
 *
 */

 // ***** settings and settinggroups - Spyto 2007  *****

$l['setting_group_banning'] = 'Options Bannissement';
$l['setting_group_banning_desc'] = '';
$l['setting_bannedusernames'] = 'Bannir Nom d\'Utilisateurs';
$l['setting_bannedusernames_desc'] = 'Bannir des utilisateurs en empêchant l\'enregistrement de certains noms. Vous pouvez séparer les noms par une virgule.';
$l['setting_bannedips'] = 'Bannir des IP';
$l['setting_bannedips_desc'] = 'Ici, vous pouvez spécifier des adresses IP ou une plage d\'adressess IP. Vous pouvez séparer chaque IP par une virgule.';
$l['setting_bannedemails'] = 'Bannir des Emails';
$l['setting_bannedemails_desc'] = 'Vous pouvez spécifier des adresses email spécifiques à bannir, ou vous pouvez spécifier un domaine. Vous pouvez séparer les adresses email et les domaines par une virgule.';
$l['setting_emailkeep'] = 'Garder email utilisateurs';
$l['setting_emailkeep_desc'] = 'Si un utilisateur a un email déjà enregistré dans votre liste de bannis, il peut être autorisé à le garder.';
$l['setting_group_onlineoffline'] = 'Forum En-Ligne / Hors-Ligne';
$l['setting_group_onlineoffline_desc'] = 'Ces paramètres vous permettent de basculer globalement votre forum en-ligne ou hors-ligne, et éventuellement d\'en spécifier la raison.';
$l['setting_boardclosed'] = 'Forum fermé';
$l['setting_boardclosed_desc'] = 'Si vous avez devez fermer votre forum pour modification ou mise à jour, faites-le ici. Les visiteurs ne pourront voir vos forums, cependant, ils verront le message en indiquant la raison ci-dessous.<br /><br /><b>Les Administrateurs pourront encore voir les forums.</b>';
$l['setting_boardclosed_reason'] = 'Raison de fermeture du forum';
$l['setting_boardclosed_reason_desc'] = 'Si votre forum est fermé, vous pouvez laisser ici le message que verront vos visiteurs s\'ils viennent sur le forum.';
$l['setting_group_calendar'] = 'Calendrier';
$l['setting_group_calendar_desc'] = 'Le calendrier du forum permet de voir la liste des événements publics et privés et les anniversaires des membres. Cette section vous permet de contrôler et de gérer les paramètres du calendrier.';
$l['setting_enablecalendar'] = 'Activer la fonctionnalité Calendrier';
$l['setting_enablecalendar_desc'] = 'Si vous voulez désactiver le calendrier sur votre forum, mettez cette option à non.';
$l['setting_publiceventcolor'] = 'Couleur des événements publics';
$l['setting_publiceventcolor_desc'] = 'La couleur que prendront les événements publics sur la page principale du calendrier.';
$l['setting_privateeventcolor'] = 'Couleur des événements privés';
$l['setting_privateeventcolor_desc'] = 'La couleur que prendront les événements privés sur la page principale du calendrier.';
$l['setting_group_clickablecode'] = 'Emoticônes cliquables et BB Code';
$l['setting_group_clickablecode_desc'] = '';
$l['setting_smilieinserter'] = 'Insertion d\'émoticônes cliquables';
$l['setting_smilieinserter_desc'] = 'Les émoticônes cliquables apparaîtront dans les pages d\'envoi de message si cette option est activée.';
$l['setting_smilieinsertertot'] = 'Nb. d\'émoticônes à afficher';
$l['setting_smilieinsertertot_desc'] = 'Entrez le nombre total d\'émoticônes à afficher dans le panneau d\'insertion d\'émoticônes.';
$l['setting_smilieinsertercols'] = 'Nb. de colonnes d\'émoticônes à afficher';
$l['setting_smilieinsertercols_desc'] = 'Entrez le nombre de colonnes que vous voulez afficher dans le panneau d\'insertion d\'émoticônes.';
$l['setting_group_cpprefs'] = 'Préférences Panneau de Contrôle (Global)';
$l['setting_group_cpprefs_desc'] = '';
$l['setting_cplanguage'] = 'Langue du Panneau de Contrôle';
$l['setting_cplanguage_desc'] = 'La langue du Panneau de Contrôle.';
$l['setting_cpstyle'] = 'Style du Panneau de Contrôle';
$l['setting_cpstyle_desc'] = 'Le style par défaut utilisé par le Panneau de Contrôle. Les styles sont dans le dossier styles. Un nom de dossier dans ce dossier devient le titre du style et style.css dans le dossier du titre de style est le fichier style css.';
$l['setting_group_datetime'] = 'Formats de date et d\'heure';
$l['setting_group_datetime_desc'] = 'Ici vous pouvez spécifier les différents formats de date et d\'heure utilisés pour afficher les dates et heures dans les forums.';
$l['setting_dateformat'] = 'Format de date';
$l['setting_dateformat_desc'] = 'Le format des dates utilisé sur le forum. Ce format utilise la fonction PHP date(). Nous recommandons de ne pas changer ceci sauf si vous êtes sûr de ce que vous faites.';
$l['setting_timeformat'] = 'Format d\'heure';
$l['setting_timeformat_desc'] = 'Le format des heures utilisé sur le forum. Ce format utilise la fonction PHP date(). Nous recommandons de ne pas changer ceci sauf si vous êtes sûr de ce que vous faites.';
$l['setting_regdateformat'] = 'Format date d\'enregistrement';
$l['setting_regdateformat_desc'] = 'Le format utilisé pour indiquer la date d\'enregistrement de l\'utilisateur dans l\'affichage des sujets.';
$l['setting_timezoneoffset'] = 'Fuseau horaire par défaut';
$l['setting_timezoneoffset_desc'] = 'Vous pouvez ici déterminer le fuseau horaire par défaut pour les invités et les membres utilisant le fuseau par défaut.';
$l['setting_dstcorrection'] = 'Heure d\'été';
$l['setting_dstcorrection_desc'] = 'Si les heures sont +une heure ci-dessus et que votre fuseau horaire est correctement sélectionné, active la correction de l\'heure d\'été.';
$l['setting_group_forumdisplay'] = 'Options d\'affichage du Forum';
$l['setting_group_forumdisplay_desc'] = 'Cette section vous permet de gérer les différents paramètres utilisés dans l\'affichage du forum (forumdisplay.php) de vos forums comme activer et désactiver différentes fonctionnalités.';
$l['setting_threadsperpage'] = 'Sujets par page';
$l['setting_threadsperpage_desc'] = 'Le nombre de sujets à afficher par page dans le forum';
$l['setting_hottopic'] = 'Réponses pour un sujet Hot';
$l['setting_hottopic_desc'] = 'Le nombre de réponses nécessaires à un sujet pour qu\'il soit considéré comme \'hot\'.';
$l['setting_hottopicviews'] = 'Affichages pour un sujet Hot';
$l['setting_hottopicviews_desc'] = 'Le nombre d\'affichages nécessaires à un sujet pout qu\'il soit considéré comme \'hot\'.';
$l['setting_usertppoptions'] = 'Nombre de sujets sélectionnable par page';
$l['setting_usertppoptions_desc'] = 'Si vous voulez autoriser les utilisateurs à choisir le nombre de sujets à afficher par page dans un forum, entrez les options qu\'ils pourront sélectionner séparées par des virgules. Si vous laissez ce champ vide, le choix du nombre de sujets par page ne sera pas accessible.';
$l['setting_dotfolders'] = 'Utiliser les icônes \'point\'';
$l['setting_dotfolders_desc'] = 'Voulez-vous afficher des points sur les indicateurs de sujets auxquels les utilisateurs ont participé.';
$l['setting_browsingthisforum'] = 'Utilisateurs parcourant ce Forum';
$l['setting_browsingthisforum_desc'] = 'Ici vous pouvez désactiver la fonctionnalité \'utilisateurs parcourant ce forum\'.';
$l['setting_announcementlimit'] = 'Limite d\'annonces';
$l['setting_announcementlimit_desc'] = 'Le nombre d\'annonces de forum à afficher dans la liste des sujets sur les pages du forum. Mettez à 0 pour désactiver entièrement les annonces.';
$l['setting_group_forumhome'] = 'Options Accueil du Forum';
$l['setting_group_forumhome_desc'] = 'Cette section vous permet de gérer les différents paramètres utilisés sur l\'accueil du forum (index.php) de vos forums ccomme l\'activation ou la désactivation de différentes fonctionnalités.';
$l['setting_showdescriptions'] = 'Afficher descriptions Forum?';
$l['setting_showdescriptions_desc'] = 'Cette option vous permet de désactiver l\'affichage des descriptions pour les forums.';
$l['setting_subforumsindex'] = 'Sous-forums à afficher dans la liste de l\'index';
$l['setting_subforumsindex_desc'] = 'Le nombre de sous-forums que vous voulez afficher dans les forums sur l\'index et les pages forumdisplay. Mettez à 0 pour ne pas afficher la liste des sous-forums';
$l['setting_subforumsstatusicons'] = 'Afficher les icônes d\'état des sous-forums?';
$l['setting_subforumsstatusicons_desc'] = 'Affiche des icônes indiquant si un sous-forum contient ou non des nouveaux messages?  Ceci n\'a d\'effet que si vous avez activé l\'affichage des sous-forums dans l\'index.';
$l['setting_hideprivateforums'] = 'Cacher les forums privés?';
$l['setting_hideprivateforums_desc'] = 'Vous pouvez cacher des forums privés en activant cette option. Cette option cache aussi les forums dans les liens sur les forums et tous les sous-forums.';
$l['setting_modlist'] = 'Liste des modérateurs du Foums';
$l['setting_modlist_desc'] = 'Ici vous pouvez activer ou désactiver la liste des modérateurs pour chaque forum de index.php et de forumdisplay.php';
$l['setting_showbirthdays'] = 'Afficher les anniversaires du jour?';
$l['setting_showbirthdays_desc'] = 'Voulez-vous afficher les anniversaires du jour sur la page d\'accueil du forum?';
$l['setting_showwol'] = 'Afficher qui est en ligne?';
$l['setting_showwol_desc'] = 'Afficher les utilisateurs actuellement actifs sur la la page d\'accueil du forum.';
$l['setting_showindexstats'] = 'Afficher la section des petites statistiques';
$l['setting_showindexstats_desc'] = 'Voulez-vous afficher le nombre total de sujets, de messages, de membres, et le dernier membre sur l\'accueil du forum?';
$l['setting_group_general'] = 'Configuration générale';
$l['setting_group_general_desc'] = 'Cette section contient divers paramètres tels que le nom de votre forum et son url, ainsi que le nom de votre site web et son url.';
$l['setting_bbname'] = 'Nom du Forum';
$l['setting_bbname_desc'] = 'Le nom de votre forum. Nous vous recommandons de ne pas dépasser 75 caractères.';
$l['setting_bburl'] = 'URL du Forum';
$l['setting_bburl_desc'] = 'L\'url de vos forums.<br />Incluez http://. N\'incluez PAS de slash terminal.';
$l['setting_homename'] = 'Nom de la page d\'accueil';
$l['setting_homename_desc'] = 'Le nom de votre page d\'accueil. Le lien sur celle-ci sera inséré dans le pied de page.';
$l['setting_homeurl'] = 'URL de la page d\'accueil';
$l['setting_homeurl_desc'] = 'L\'URL complète de votre page d\'accueil. Le lien sera inséré dans le pied de page ainsi que son nom.';
$l['setting_adminemail'] = 'Email Admin';
$l['setting_adminemail_desc'] = 'L\'adresse email de l\'administrateur. Elle sera utilisée pour l\'envoi de messages via les forums.';
$l['setting_contactlink'] = 'Lien Nous contacter';
$l['setting_contactlink_desc'] = 'Ceci sera utilisé pour le lien \'Nous contacter\' au pied de toutes les pages des forums. Ce peut être une adresse (utilisant mailto:email@website.com) ou un hyperlien.';
$l['setting_bblanguage'] = 'Langue par défaut';
$l['setting_bblanguage_desc'] = 'La langue par défaut que MyBB devra utiliser pour les invités et pour les utilisateurs sans langue sélectionnée dans leur panneau de contrôle.';
$l['setting_cookiedomain'] = 'Domaine des Cookies';
$l['setting_cookiedomain_desc'] = 'Le domaine dans lequel seront placés les cookies. Peut rester vide. Peut aussi commencer par un . ainsi tous les sous-domaines sont couverts.';
$l['setting_cookiepath'] = 'Chemin des cookies';
$l['setting_cookiepath_desc'] = 'Le chemin dans lequel seront placés les cookies, nous vous recommandons de mettre le chemin complet sur le répertoire de vos forums avec un slash terminal.';
$l['setting_showvernum'] = 'Afficher numéros de version';
$l['setting_showvernum_desc'] = 'Permet de désactiver l\'affichage public des numéros de version dans MyBB.';
$l['setting_captchaimage'] = 'Images CAPTCHA pour Enregistrement & Post';
$l['setting_captchaimage_desc'] = 'Si oui, et que GD est installé, une image sera affichée lors de l\'enregistrement et de l\'envoi de message. Les utilisateurs devront entrer le texte contenu dans l\'image pour continuer. Ceci aide à empêcher l\'enregistrement ou l\'envoi de messages automatisés.';
$l['setting_reportmethod'] = 'Media des messages signalés';
$l['setting_reportmethod_desc'] = 'Veuillez sélectionner dans la liste comment vous voulez que les messages signalés soient distribués. Le stockage dans la base de données est probablement la meilleure des options listées.';
$l['setting_statslimit'] = 'Limite des statistiques';
$l['setting_statslimit_desc'] = 'Le nombre de sujets à afficher dans la page statistiques pour les records de réponses et d\'affichages.';
$l['setting_decpoint'] = 'Symbole décimal';
$l['setting_decpoint_desc'] = 'Le symbole décimal que vous utilisez dans votre pays.';
$l['setting_thousandssep'] = 'Séparateur numérique des milliers';
$l['setting_thousandssep_desc'] = 'Le signe de ponctuation à utiliser. (par exemple, l\'option \',\' avec le nombre 1200 donnera 1,200)';
$l['setting_group_memberlist'] = 'Liste de membres';
$l['setting_group_memberlist_desc'] = 'Cette section vous permet de contrôler divers aspects de la liste des membres du forum (memberlist.php), comme le nombre de membres à afficher par page, et les fonctionnalités à activer ou désactiver.';
$l['setting_enablememberlist'] = 'Activer la fonctionnalité Liste des Membres';
$l['setting_enablememberlist_desc'] = 'Si vous voulez désactiver la liste des membres sur votre forum, mettez cette option à non.';
$l['setting_membersperpage'] = 'Membres par page';
$l['setting_membersperpage_desc'] = 'Le nombre de membres à afficher par page dans la liste des membres.';
$l['setting_default_memberlist_sortby'] = 'Champ de tri par défaut';
$l['setting_default_memberlist_sortby_desc'] = 'Sélectionnez le champ par défaut à utiliser pour trier la liste des membres.';
$l['setting_default_memberlist_order'] = 'Ordre de tri par défaut';
$l['setting_default_memberlist_order_desc'] = 'Sélectionnez l\'ordre par défaut à utiliser pour trier la liste des membres.<br />Ascendant: A-Z / début-fin<br />Descendant: Z-A / fin-début';
$l['setting_group_portal'] = 'Paramètres du Portail';
$l['setting_group_portal_desc'] = '';
$l['setting_portal_announcementsfid'] = 'ID du Forum pour récupérer les annonces';
$l['setting_portal_announcementsfid_desc'] = 'Veuillez entrer les ids de forum (fid) du(des) forum(s) d\'où vous voulez récupérer les annonces. Séparez-les par une virgule (,).';
$l['setting_portal_numannouncements'] = 'Nombre d\'annonces à afficher';
$l['setting_portal_numannouncements_desc'] = 'Veillez entrer le nombre d\'annonces à afficher dans la page principale.';
$l['setting_portal_showwelcome'] = 'Afficher la boîte de bienvenue';
$l['setting_portal_showwelcome_desc'] = 'Voulez-vous afficher la boîte de bienvenue aux visiteurs / utilisateurs.';
$l['setting_portal_showpms'] = 'Afficher le nombre de MPs des utilisateurs';
$l['setting_portal_showpms_desc'] = 'Voulez-vous afficher le nombre de messages privés que l\'utilisateur actuel a dans son système pm.';
$l['setting_portal_showstats'] = 'Afficher les statistiques du forum';
$l['setting_portal_showstats_desc'] = 'Voulez-vous afficher le nombre total de messages, sujets, membres et le dernier membre enregistré sur la page du portail?';
$l['setting_portal_showwol'] = 'Afficher qui est en ligne';
$l['setting_portal_showwol_desc'] = 'Voulez-vous afficher l\'information \'Qui est en ligne\' aux utilisateurs visitant la page du portail?';
$l['setting_portal_showsearch'] = 'Afficher la boîte de recherche';
$l['setting_portal_showsearch_desc'] = 'Voulez-vous afficher la boîte de recherche, permettant aux utilisateurs de rechercher rapidement dans le forum sur la page du portail?';
$l['setting_portal_showdiscussions'] = 'Afficher les dernières discussions';
$l['setting_portal_showdiscussions_desc'] = 'Voulez-vous afficher les discussions actuelles du forum sur la page du portail?';
$l['setting_portal_showdiscussionsnum'] = 'Nombre de dernières discussions à afficher';
$l['setting_portal_showdiscussionsnum_desc'] = 'Veuillez entrer le nombre de discussions du forum actuel à afficher sur la page du portail.';
$l['setting_group_posting'] = 'Envoi de messages';
$l['setting_group_posting_desc'] = 'Ces options contrôlent les divers éléments en relation à la création de nouveaux messages sur le forum.';
$l['setting_minmessagelength'] = 'Longueur minimale du message';
$l['setting_minmessagelength_desc'] = 'Le nombre minimum de caractères à poster.';
$l['setting_maxmessagelength'] = 'Longueur maximale du message';
$l['setting_maxmessagelength_desc'] = 'Le nombre maximum de caractères autorisés dans un message. Si vous mettez à 0, la longueur est illimitée.';
$l['setting_maxposts'] = 'Messages maximum par jour';
$l['setting_maxposts_desc'] = 'Le nombre total de messages autorisés par utilisateur et par jour. 0 pour illimité.';
$l['setting_postfloodcheck'] = 'Vérification du Flood';
$l['setting_postfloodcheck_desc'] = 'Mettez à on si vous voulez activer la vérification du flood pour les messages. Spécifiez ci-dessous l\'intervalle de temps entre les messages.';
$l['setting_postfloodsecs'] = 'Délai du Flood';
$l['setting_postfloodsecs_desc'] = 'Indiquez le temps (en secondes) d\'attente des utilisateurs entre deux messages. Pour prendre effet, l\'option ci-dessus doit être activée.';
$l['setting_logip'] = 'Journal des adresses IP des posteurs';
$l['setting_logip_desc'] = 'Voulez-vous établir un journal des addresses ip des utilisateurs qui postent, et qui acceptent aussi de montrer leurs adresses ip.';
$l['setting_showeditedby'] = 'Afficher le message \'édité par\'';
$l['setting_showeditedby_desc'] = 'Quand un message est modifié par un utilisateur régulier, voulez-vous afficher le message \'édité par\'?';
$l['setting_showeditedbyadmin'] = 'Afficher les messages \'édité par\' pour l\'Equipe du Forum';
$l['setting_showeditedbyadmin_desc'] = 'Voulez-vous afficher le message \'édité par\' pour l\'équipe du forum quand ils éditent leurs propres posts?';
$l['setting_maxpostimages'] = 'Images maximum par message';
$l['setting_maxpostimages_desc'] = 'Entrez le nombre maximum d\'images (incluant les émoticônes) qu\'un utilisateur peut mettre dans son message. Mettez à 0 pour désactiver ceci.';
$l['setting_subscribeexcerpt'] = 'Nombre de caractères pour Notificaton de réponse';
$l['setting_subscribeexcerpt_desc'] = 'Combien de caractères du message voulez-vous envoyer avec la notification email d\'une nouvelle réponse.';
$l['setting_maxattachments'] = 'Maximum de pièces jointes par message';
$l['setting_maxattachments_desc'] = 'Le nombre maximum de pièces jointes qu\'un utilisateur est autorisé à uploader par message.';
$l['setting_attachthumbnails'] = 'Afficher les images de pièces jointes dans les messages';
$l['setting_attachthumbnails_desc'] = '[Comment voulez-vous afficher les images jointes dans les messages?';
$l['setting_attachthumbh'] = 'Hauteur maximum pour les miniatures de pièces jointes';
$l['setting_attachthumbh_desc'] = 'Entrez la hauteur maximale de génération des miniatures.';
$l['setting_attachthumbw'] = 'Largeur maximum pour les miniatures de pièces jointes';
$l['setting_attachthumbw_desc'] = 'Entrez la largeur maximale de génération des miniatures.';
$l['setting_edittimelimit'] = 'Délai limite d\'édition';
$l['setting_edittimelimit_desc'] = 'Le nombre de minutes accordées aux utilisateurs réguliers avant qu\'ils ne puissent plus éditer leurs propres messages (s\'ils en ont la permission). Entrez 0 (zéro) pour aucune limite.';
$l['setting_wordwrap'] = 'Nombre de caractères avant retour à la ligne';
$l['setting_wordwrap_desc'] = 'Le nombre maximum de caractères qui peuvent être présents dans un mot avant qu\'un espace soit automatiquement inséré. (aide à la préservation de la disposition du forum). Mettez à 0 pour désactiver.';
$l['setting_polloptionlimit'] = 'Longueur maximum de l\'option Sondage';
$l['setting_polloptionlimit_desc'] = 'La longueur maximum que chaque option de sondage peut avoir. (Mettez à 0 pour désactiver).';
$l['setting_maxpolloptions'] = 'Nombre maximum d\'options de sondage';
$l['setting_maxpolloptions_desc'] = 'Le nombre maximum d\'options pour les sondages que les utilisateurs peuvent poster.';
$l['setting_group_reputation'] = 'Réputation';
$l['setting_group_reputation_desc'] = '';
$l['setting_enablereputation'] = 'Activer la fonctionnalité Réputation';
$l['setting_enablereputation_desc'] = 'Si vous voulez désactiver le système de réputation sur votre forum, mettez cette option à non.';
$l['setting_repsperpage'] = 'Commentaires réputation par page';
$l['setting_repsperpage_desc'] = 'Ici vous pouvez entrer le nombre de commentaires de réputation à afficher par page dans le système de réputation';
$l['setting_group_privatemessaging'] = 'Messagerie privée';
$l['setting_group_privatemessaging_desc'] = 'Diverses options relatives au système de Messagerie privée de MyBB (private.php) peuvent être gérées et déterminées ici.';
$l['setting_enablepms'] = 'Activer la fonctionnalité Messagerie Privée';
$l['setting_enablepms_desc'] = 'Si vous voulez désactiver le système de messagerie privée sur votre forum, mettez cette option à non.';
$l['setting_pmsallowhtml'] = 'Auoriser le HTML';
$l['setting_pmsallowhtml_desc'] = 'Si vous choisissez oui, le HTML peut être utilisé dans les messages privés.';
$l['setting_pmsallowmycode'] = 'Autoriser MyCode';
$l['setting_pmsallowmycode_desc'] = 'Si vous choisissez oui, MyCode peut être utilisé dans les messages privés.';
$l['setting_pmsallowsmilies'] = 'Autoriser les emoticônes';
$l['setting_pmsallowsmilies_desc'] = 'Si vous choisissez oui, les emoticônes pourront être utilisés dans les messages privés.';
$l['setting_pmsallowimgcode'] = 'Autoriser le code [img]';
$l['setting_pmsallowimgcode_desc'] = 'Si vous choisissez oui, les codes [img] pourront être utilisés dans les messages privés.';
$l['setting_group_server'] = 'Options Serveur et Optimisation ';
$l['setting_group_server_desc'] = 'Ces options vous permettent de fixer des préférences de serveur et d\'optimisation afin de réduire la charge de votre serveur, et d\'atteindre une meilleure performance sur votre forum.';
$l['setting_gzipoutput'] = 'Utiiser la compression GZip des pages?';
$l['setting_gzipoutput_desc'] = 'Voulez-vous compresser les pages au format GZip quand elles sont envoyées au navigateur? Ceci entraîne des téléchargements plus rapides pour vos visiteurs, et un trafic moindre pour vous.';
$l['setting_gziplevel'] = 'Niveau de compression GZip des pages';
$l['setting_gziplevel_desc'] = 'Fixez le niveau de compression GZip des pages de 0 à 9. (0=pas de compression, 9=compression maximum). Ceci ne prendra effet que si la compression GZip des pages est activée ci-dessus et si votre version de PHP est supérieure à 4.2.  Si vous utilisez une version ancienne de PHP, le niveau de compression par défaut de la librairie zlib sera utilisé à la place.';
$l['setting_standardheaders'] = 'Envoyer des entêtes standard';
$l['setting_standardheaders_desc'] = 'Avec certains serveurs web, cette option peut causer des problèmes, avec d\'autres, elle est nécessaire.';
$l['setting_nocacheheaders'] = 'Envoyer des entêtes sans cache';
$l['setting_nocacheheaders_desc'] = 'Avec cette option vous pouvez empêcher la mise en cache de la page par le navigateur.';
$l['setting_redirects'] = 'Redirection commentée des pages';
$l['setting_redirects_desc'] = 'Ceci active la redirection commentée des pages au lieu d\'envoyer directement l\'utilisateur sur la page.';
$l['setting_load'] = 'Limitation Charge *NIX';
$l['setting_load_desc'] = 'Limite le maximum de charge du serveur avant que myBB ne rejette les visiteurs. 0 pour aucune. La limite recommandée est 5.0.';
$l['setting_tplhtmlcomments'] = 'Ajouter commentaires en début/fin template?';
$l['setting_tplhtmlcomments_desc'] = 'Ceci active ou désactive l\'ajout des commentaires de début/fin dans le HTML des templates.';
$l['setting_useshutdownfunc'] = 'Utiliser la fonctionnalité Shutdown de PHP';
$l['setting_useshutdownfunc_desc'] = 'Dans la plupart des cas il est mieux de laisser ce paramètre à la valeur par défaut détectée durant l\'installation. Si les indicateurs de sujets ne sont pas actualisés aussi bien que les autres meta informations, mettez ce paramètre à \'Non\'';
$l['setting_cssmedium'] = 'Media CSS';
$l['setting_cssmedium_desc'] = 'Veuillez sélectionner dans la liste comment vous voulez que les données thème et CSS soient stockées et récupérées.';
$l['setting_extraadmininfo'] = 'Statistiques avancées / Information de Débogage';
$l['setting_extraadmininfo_desc'] = 'Affiche la charge du serveur, le temps d\'analyse, le temps de génération, la compression Gzip, etc dans le bas de toutes les pages du dossier racine. Veuillez noter que seuls les administrateurs voient cette information.';
$l['setting_uploadspath'] = 'Chemin de l\'upload';
$l['setting_uploadspath_desc'] = 'Le chemin utilisé pour tous les uploads du forum. Il <b>doit être chmod 777</b> (sur les serveurs Unix).';
$l['setting_enableforumjump'] = 'Activer le Menu Sauter au Forum?';
$l['setting_enableforumjump_desc'] = 'Le menu Sauter au Forum est affiché sur les pages du forum et des discussions. Il peut entraîner une charge significative de vos forums si vous avez un grand nombre de forums. Mettez à \'Non\' pour le désactiver.';
$l['setting_group_showteam'] = 'Option affichage de l\'Equipe du Forum';
$l['setting_group_showteam_desc'] = 'Cette section vous permet de gérer les paramètres qui affectent la page Equipe du Forum (showteam.php).';
$l['setting_showteamleaders'] = 'Séparer les chefs de groupe';
$l['setting_showteamleaders_desc'] = 'Si positionné à \'oui\' et s\'il y a des chefs de groupe, ils seront affichés au-dessus des autres membres du groupe.';
$l['setting_group_showthread'] = 'Options d\'affichage du sujet';
$l['setting_group_showthread_desc'] = 'Cette section vous permet de gérer divers paramètres utilisés sur la page d\'affichage du sujet (showthread.php) de vos forums comme l\'activation ou la désactivation des différentes fonctionnalités.';
$l['setting_postsperpage'] = 'Messages par page:';
$l['setting_postsperpage_desc'] = 'Le nombre de messages à afficher par page. Nous vous recommandons de ne pas dépasser 20 pour les gens ayant des connexions lentes.';
$l['setting_userpppoptions'] = 'Choix nombre de messages par page';
$l['setting_userpppoptions_desc'] = 'Si vous voulez que les utilisateurs puissent sélectionner le nombre de messages à afficher par page dans un sujet, entrez les options qu\'ils pourront choisir, séparées par des virgules. Si ce champ est laissé vide, ils ne pourront choisir le nombre de messages par page.';
$l['setting_threadreadcut'] = 'Lire les sujets dans la base de données (Jours)';
$l['setting_threadreadcut_desc'] = 'Le nombre de jours pendant lesquels vous voulez conserver l\'information de lecture de sujet dans la base de données. Pour de gros forums, nous ne vous recommandons pas un grand nombre sinon le forum deviendra plus lent. Mettez à 0 pour désactiver.';
$l['setting_threadusenetstyle'] = 'Visualiser les sujets style Usenet';
$l['setting_threadusenetstyle_desc'] = 'Si vous choisissez oui, les messages auront un aspect similaire à ceux de USENET. Non donnera aux messages le style moderne.';
$l['setting_quickreply'] = 'Afficher la boîte réponse rapide';
$l['setting_quickreply_desc'] = 'Vous permet d\'activer ou de désactiver l\'affichage de la boîte réponse rapide au bas des sujets.';
$l['setting_multiquote'] = 'Afficher les boutons multi-citations';
$l['setting_multiquote_desc'] = 'Les boutons multi-citations permettent aux utilisateurs de sélectionner une série de de messages, ensuite de cliquer Répondre et les messages sélectionnés seront cités dans leur message.';
$l['setting_showsimilarthreads'] = 'Afficher le tableau des \'Sujets Similaires\'';
$l['setting_showsimilarthreads_desc'] = 'Le tableau des sujets similaires affiche les sujets qui ont un rapport avec le sujet actuellement lu. Vous pouvez déterminer la pertinence du rapport ci-dessous.';
$l['setting_similarityrating'] = 'Pertinence de rapport de sujets similaires';
$l['setting_similarityrating_desc'] = 'Ceci vous permet de limiter les sujets similaires à ceux ayant le plus de rapport (0 étant sans rapport). Ce nombre ne doit pas dépasser 10 et ne doit pas être trop petit (<5) pour de gros forums.';
$l['setting_similarlimit'] = 'Limite de sujets similaires';
$l['setting_similarlimit_desc'] = 'Ici vous pouvez modifier le nombre total de sujets similaires à afficher dans le tableau des sujets similaires. Il est recommandé de ne pas dépasser 15 pour les utilisateurs en 56k.';
$l['setting_group_member'] = 'Options d\'Enregistrement et de Profil';
$l['setting_group_member_desc'] = 'Ici vous pouvez contrôler divers paramètres relatifs au compte d\'utilisateur, enregistrement et gestion.';
$l['setting_disableregs'] = 'Désactiver les enregistrements';
$l['setting_disableregs_desc'] = 'Vous permet de désactiver la possibilité pour les utilisateurs de s\'enregistrer.';
$l['setting_regtype'] = 'Méthode d\'enregistrement';
$l['setting_regtype_desc'] = 'Veuillez sélectionner la méthode à utiliser quand les utilisateurs s\'enregistrent.';
$l['setting_minnamelength'] = 'Longueur minimum du Nom d\'utilisateur';
$l['setting_minnamelength_desc'] = 'La nombre minimum de caractères du nom qu\'un utilisateur peut utiliser pour s\'enregistrer.';
$l['setting_maxnamelength'] = 'Longueur maximum Nom d\'utilisateur';
$l['setting_maxnamelength_desc'] = 'La nombre maximum de caractères du nom qu\'un utilisateur peut utiliser pour s\'enregistrer.';
$l['setting_minpasswordlength'] = 'Longueur minimum du Mot de passe';
$l['setting_minpasswordlength_desc'] = 'Le nombre minimum de caractères qu\'un mot de passe peut contenir.';
$l['setting_maxpasswordlength'] = 'Longueur maximum du Mot de passe';
$l['setting_maxpasswordlength_desc'] = 'Le nombre maximum de caractères qu\'un mot de passe peut contenir.';
$l['setting_customtitlemaxlength'] = 'Longueur maximum du titre d\'utilisateur personnalisé';
$l['setting_customtitlemaxlength_desc'] = 'La longueur maximum qu\'un utilisateur peut entrer pour son titre d\'utilisateur personnalisé.';
$l['setting_betweenregstime'] = 'Intervalle de temps entre enregistrements';
$l['setting_betweenregstime_desc'] = 'L\'intervalle de temps (en heures) pour interdire l\'enregistrement à des utilisateurs qui ont déjà enregisté un compte avec la même adresse ip.';
$l['setting_maxregsbetweentime'] = 'Maximum d\'enregistrements par adresse IP';
$l['setting_maxregsbetweentime_desc'] = 'Cette option vous permet de fixer le nombre maximum de fois qu\'un utilisateur donné peut s\'enregistrer dans l\'intervalle de temps spécifié ci-dessus.';
$l['setting_failedlogincount'] = 'Nombre d\'échecs d\'identification';
$l['setting_failedlogincount_desc'] = 'Le nombre de tentatives laissé à quelqu\'un pour s\'identifier. 0 pour désactiver';
$l['setting_failedlogintime'] = 'Intervalle de temps entre échecs d\'identification';
$l['setting_failedlogintime_desc'] = 'L\'intervalle de temps (en minutes) avant que quelqu\'un puisse à nouveau tenter de s\'identifier, après échec de la première identification. Utilisé si la valeur ci-dessus n\'est pas 0.';
$l['setting_failedlogintext'] = 'Afficher le nombre d\'échecs d\'identification';
$l['setting_failedlogintext_desc'] = 'Voulez-vous afficher une ligne de texte indiquant à l\'utilisateur combien d\'essais il lui reste pour s\'identifier?';
$l['setting_usereferrals'] = 'Utiliser le système Referrals';
$l['setting_usereferrals_desc'] = 'Voulez-vous utiliser le système referrals d\'utilisateur dans ces forums?';
$l['setting_sigmycode'] = 'Autoriser myCode dans les signatures';
$l['setting_sigmycode_desc'] = 'Voulez-vous autoriser l\'utilisation de myCode dans les signatures d\'utilisateurs?';
$l['setting_maxsigimages'] = 'Nombre maximum d\'images par signature';
$l['setting_maxsigimages_desc'] = 'Entrez le nombre maximum d\'images (incluant les émoticônes) qu\'un utilisateur peut mettre dans sa signature. Mettez à 0 pour désactiver entièrement les images dans les signatures.';
$l['setting_sigsmilies'] = 'Autoriser les émoticônes dans les signatures';
$l['setting_sigsmilies_desc'] = 'Voulez-vous autoriser l\'utilisation des émoticônes dans les signatures d\'utilisateurs?';
$l['setting_sightml'] = 'Autoriser le HTML dans les signatures';
$l['setting_sightml_desc'] = 'Voulez-vous autoriser l\'utilisation du HTML dans les signatures d\'utilisateurs?';
$l['setting_sigimgcode'] = 'Autoriser le code [img] dans les signatures';
$l['setting_sigimgcode_desc'] = 'Voulez-vous autoriser l\'utilisation du code [img] dans les signatures d\'utilisateurs?';
$l['setting_siglength'] = 'Limite de longueur des signatures';
$l['setting_siglength_desc'] = 'Le nombre maximum de caractères qu\'un utilisateur peut mettre dans une signature.';
$l['setting_sigcountmycode'] = 'MyCode affecte la longeur de la signature';
$l['setting_sigcountmycode_desc'] = 'Voulez-vous que myCode soit pris en compte pour cette limite quand les utilisateurs s\'en servent dans leur signature?';
$l['setting_maxavatardims'] = 'Dimensions maximum de l\'Avatar';
$l['setting_maxavatardims_desc'] = 'Les dimensions maximales que peut avoir un avatar, sous la forme largeur<b>x</b>hauteur. Si c\'est laissé vide alors il n\'y a pas de limite de dimension.';
$l['setting_avatarsize'] = 'Taille maximum de l\'Avatar uploadé';
$l['setting_avatarsize_desc'] = 'Taille maximum du fichier (en kilooctets) des avatars uploadés.';
$l['setting_avatardir'] = 'Dosier des Avatars';
$l['setting_avatardir_desc'] = 'Le dossier où vos avatars sont stockés. Ceci est utilisé dans la liste des avatars du CP Utilisateur.';
$l['setting_avataruploadpath'] = 'Chemin d\'upload des Avatars';
$l['setting_avataruploadpath_desc'] = 'Le chemin où les avatars personnalisés seront uploadés. Ce répertoire <b>doit être chmod 777</b> (en écriture) pour que les uploads fonctionnent.';
$l['setting_group_whosonline'] = 'Qui est en ligne';
$l['setting_group_whosonline_desc'] = 'Divers paramètres relatifs à la fonctionnalité Qui est en ligne.';
$l['setting_wolcutoffmins'] = 'Délai de coupure (minutes)';
$l['setting_wolcutoffmins_desc'] = 'Le nombre de minutes avant qu\'un utilisateur soit marqué hors-ligne. Recommandé: 15.';
$l['setting_refreshwol'] = 'Rafraîchir la page Qui est en ligne';
$l['setting_refreshwol_desc'] = 'Voulez-vous que la page en ligne soit réactualisée toutes les 60 secondes?';
$l['setting_group_search'] = 'Système de recherche';
$l['setting_group_search_desc'] = 'Les divers paramètres dans ce groupe vous permettent de modifier le mécanisme de recherche interne pour les sujets et les messages dans MyBB.';
$l['setting_searchtype'] = 'Type de recherche';
$l['setting_searchtype_desc'] = 'Veuillez sélectionner le type de système de recherche à utiliser. Vous pouvez choisir entre \"Standard\", ou \"Full Text\" (en fonction de votre base de données). La recherche Fulltext MyBB est plus puissante et plus rapide que la recherche standard.';
$l['setting_searchfloodtime'] = 'Délai de flood de la recherche (secondes)';
$l['setting_searchfloodtime_desc'] = 'Entrez l\'intervalle de temps minimum autorisé en secondes pour les recherches. Ceci empêche les utilisateurs de surcharger votre serveur en lançant constamment des requêtes. Mettez à 0 pour désactiver.';
$l['setting_minsearchword'] = 'Longeur minimum du mot recherché';
$l['setting_minsearchword_desc'] = 'Entrez le nombre minimum de caractères qu\'un mot unique peut avoir dans une requête de recherche. Mettez à 0 pour désactiver (et accepter la limite par défaut de 3 pour une recherche standard et de 4 pour une recherche fulltext MySQL). Si vous utilisez la recherche fulltext MySQL et que vous fixez ceci à moins que la configuration de MySQL - MySQL l\'écrasera.';
$l['setting_searchhardlimit'] = 'Limite physique pour le maximum de résultats de recherche';
$l['setting_searchhardlimit_desc'] = 'Entrez le nombre maximum de résultats à traiter. Mettez à 0 pour désactiver. Sur de gros forums (plus d\'1 million de messages) ceci doit être mis à plus de 1000.';

?>