<?php
/**
 * MyBB 1.2 French Language Pack
 * Copyright © 2006 MyBB Group, All Rights Reserved
 * 
 * $Id: attachments.lang.php 1930 2006-07-12 02:00:11Z chris $
 */

$l['nav_attachment_manager'] = "Gestion des pièces jointes";
$l['nav_attachment_results'] = "Résultats de la recherche";
$l['nav_attachment_stats'] = "Statistiques des pièces jointes";
$l['nav_attachtypes'] = "Format des pièces jointes";
$l['nav_add_attachtype'] = "Ajouter un format de pièce jointe";
$l['nav_edit_attachtype'] = "Modifier les formats des pièces jointes";
$l['nav_delete_attach_type'] = "Effacer un format de pièce jointe";

$l['attachment_types'] = "Gestion des pièces jointes";
$l['type_extension'] = "Extension du fichier";
$l['type_mimetype'] = "Type MIME";
$l['type_max_size'] = "Taille maximale";
$l['controls'] = "Action";
$l['type_edit'] = "Modifier";
$l['type_delete'] = "Supprimer";
$l['add_attach_type'] = "Ajouter un format";

$l['type_added'] = "Le format de pièce jointe précisé a été ajouté.";
$l['type_add_missing_fields'] = "Vous devez entrer une taille de fichier, ainsi qu'une extension, ou un type MIME pour le format de pièce jointe spécifié.";
$l['type_deleted'] = "Le format de pièce jointe a été effacé.";
$l['type_updated'] = "Le format de pièce jointe a été mis à jour.";
$l['type_edit_missing_fields'] = "Vous devez au moins spécifier la taille et l'extension ou le type MIME pour le type de la pièce jointe.";
$l['type_icon'] = "Icône :<br /><small>L'adresse URL d'une petite icône représentant ce format de pièce jointe.</small>";

$l['attach_management'] = "Gestion de pièces jointes";
$l['attach_stats'] = "Statistiques de pièces jointes";
$l['attach_stats2'] = "Il y a <b>{1}</b> pièces jointes dans le forum, sur un total de <b>{2}</b>.";
$l['search_attachments'] = "Recherche de pièces jointes";
$l['filename_contains'] = "Le nom du fichier contient";
$l['filetype_contains'] = "Le format du fichier contient";
$l['poster_contains'] = "Le nom de l'auteur contient";
$l['forum_is'] = "Sélection du forum";
$l['posted_in_last'] = "Posté dans les derniers";
$l['size_less'] = "La taille est plus petite que";
$l['size_greater'] = "La taille est plus grande que";
$l['downloads_less'] = "Le nombre de téléchargements est plus petit que";
$l['downloads_greater'] = "Le nombre de téléchargements est plus grand que";
$l['sort_options'] = "Options de Tri";
$l['sort_field'] = "Trier Par";
$l['sort_field_filename'] = "Nom de Fichier";
$l['sort_field_filesize'] = "Taille";
$l['sort_field_dateline'] = "Date d'Upload";
$l['sort_field_username'] = "Nom d'Utilisateur";
$l['sort_field_forumname'] = "Nom du Forum";
$l['sort_dir'] = "Direction";
$l['sort_dir_asc'] = "Ascendante";
$l['sort_dir_desc'] = "Descendante";
$l['search'] = "Recherche";

$l['no_attachments'] = "Aucune pièce jointe n'a été trouvé en fonction de vos critères de recherche.";
$l['no_orphans'] = "Aucun lien mort n'a été trouvé.";
$l['attach_search_results'] = "Résultats de la recherche de pièces jointes";
$l['attach_search_results_note'] = "Les pièces jointes de <span class=\"highlight1\">cette couleur</span> n'ont pas été trouvées dans le système de fichiers et devraient être supprimées.<br />Les pièces jointes en <em>italiques</em> sont des pièces jointes non-approuvées.";
$l['orphan_search_results'] = "Résultats de la recherche de liens morts de pièces jointes";
$l['orphan_search_results_note'] = "Les fichiers listés ici ont une extention de fichier MyBB, mais n'ont pas d'enregistrement dans la base de données.";
$l['delete'] = "Supprimer ?";
$l['filename'] = "Nom du fichier";
$l['author'] = "Auteur";
$l['location'] = "Lieu";
$l['filetype'] = "Type de fichier";
$l['filesize'] = "Taille du fichier";
$l['downloads'] = "Téléchargements";
$l['delete_selected'] = "Supprimer les fichiers sélectionnés";
$l['clear_checks'] = "Déslectionner les fichiers sélectionnés";

$l['attachs_deleted'] = "Les pièces jointes ont été supprimées.";
$l['attachs_noneselected'] = "Aucune pièce jointe n'a été sélectionnée pour la suppression.";
$l['problem_deleting'] = "Un problème a eu lieu lors de la suppression d'un des éléments. Ils e peut que ce soit un problème de permissions de fichiers.";

$l['new_attach_type'] = "Nouveau format de pièce jointe";
$l['edit_attach_type'] = "Modifier le format de pièce jointe";
$l['name'] = "Nom<br /><small>Entrez un nom court pour identifier ce format<br />Par exemple : Fichier Texte</small>";
$l['mimetype'] = "Type MIME<br /><small>Le type MIME de ce format de fichier.<br />Exemple : text/plain</small>";
$l['extension'] = "Extension<br /><small>L'extension de ce format de fichier.<br />Exemple: txt</small>";
$l['max_size'] = "Taille maximale<br /><small>La taille maximale de ce format de fichiers (en kilobytes).</small>";
$l['control_note'] = "<small>Attention : pour un contrôle de fichier plus spécifique, vous pouvez laisser les champs MIME ou d'extension vides.</small>";
$l['add_type'] = "Ajouter le format";
$l['update_type'] = "Mettre à jour le format";

$l['delete_attach_type'] = "Supprimer le format";
$l['delete_confirm'] = "êtes-vous sûr de vouloir supprimer le format ?";

$l['days'] = "jours";
$l['overall_attachment_statistics'] = "Statistiques générales";
$l['total_attachments'] = "Nombre de pièces jointes";
$l['total_size'] = "Taille totale";
$l['total_downloads'] = "Nombre de téléchargements";
$l['most_popular_attachments'] = "Les 5 pièces jointes les plus populaires";
$l['file_name'] = "Nom du fichier";
$l['post'] = "Message";
$l['username'] = "Nom d'utilisateur";
$l['downloads'] = "Téléchargements";
$l['largest_attachments'] = "Les 5 pièces jointes les plus volumineuses";
$l['filesize'] = "Taille du fichier";
$l['top_uploaders'] = "5 Plus Gros Uploader par Taille Totale des Fichiers";

?>
