<?php
/**
 * MyBB 1.2 French Language Pack
 * Copyright © 2006 MyBB Group, All Rights Reserved
 * 
 * $Id: index.lang.php 3251 2007-07-31 03:24:36Z Tikitiki $
 */

$l['cp_home'] = "Panneau de configuration";
$l['view_forums'] = "Voir vos forums";
$l['logout_cp'] = "Se déconnecter, {1}";

$l['last_update_check_two_weeks'] = "Vous avez <a href=\"{1}\">vérifié la dernière version de MyBB</a> il y a plus de deux semaines.";
$l['new_version_available'] = "Votre version est la {1} alors que la dernière version de MyBB est la {2}.";
$l['welcome'] = "Bienvenue dans le panneau de configuration d'administration de MyBB";
$l['program_stats'] = "Statistiques";
$l['mybb_version'] = "Version de MyBB:";
$l['php_version'] = "Version PHP :";
$l['db_version'] = "Version de la BDD :";
$l['server_load'] = "Charge du serveur :";
$l['total_users'] = "Nombre d'utilisateurs :";
$l['users_awaiting_activation'] = "Utilisateurs en attente d'activation :";
$l['new_users_today'] = "Nouveaux utilisateurs aujourd'hui :";
$l['active_users_today'] = "Utilisateurs actifs aujourd'hui :";
$l['total_threads'] = "Sujets totaux :";
$l['threads_today'] = "Nouveaux sujets aujourd'hui :";
$l['total_posts'] = "Messages totaux :";
$l['posts_today'] = "Nouveaux messages aujourd'hui :";
$l['total_attachments'] = "Total des pièces jointes :";
$l['attachment_space'] = "Total de l'espace utilisé par les pièces jointes :";
$l['unapproved_posts'] = "Messages non approuvés";
$l['unapproved_threads'] = "Discussions non approuvées";
$l['unapproved_attachs'] = "Pièces jointes non approuvés";

$l['quick_options'] = "Administration rapide";
$l['quick_user_finder'] = "Moteur de recherche d'utilisateur";
$l['find_user_account'] = "Trouver le compte d'un utilisateur :";
$l['find_button'] = "Chercher";
$l['list_all_users'] = "Lister tous les utilisateurs";
$l['quick_forum_add'] = "Ajout rapide de forum";
$l['new_forum_name'] = "Nom du nouveau forum :";
$l['add_button'] = "Ajouter";

$l['mybb_credits'] = "Crédits MyBB";
$l['contributed'] = "Les personnes suivantes ont contribué à la création de MyBB, en offrant du temps et des efforts";
$l['product_managers'] = "Managers du produit";
$l['developers'] = "Développeurs";
$l['graphics_and_style'] = "Graphisme et style :";

$l['installed_langs'] = "Pack de traduction installés :";
$l['lang_authors'] = "Ci-après la liste des traductions installées sur votre forum, ainsi que les auteurs de ces traductions.";

$l['vercheck_error'] = "Il y a eu un problème de communication avec le serveur d'annonce de version. Veuillez réessayer dans quelques minutes.";
$l['unable_fetch_announcements'] = "MyBB n'a pas pu récupérer la dernière annonce depuis le site officiel de MyBB.";
$l['vercheck'] = "Vérifier la version";
$l['vercheck_up2date'] = "Ici, vous pouvez voir si votre version de MyBB est à mettre à jour.";
$l['your_version'] = "Votre version :";
$l['latest_version'] = "Dernière version :";
$l['newer_ver'] = "Il y a une nouvelle version de disponible.";
$l['latest_ann'] = "Dernières annonces";
$l['latest_ann_more'] = "en lire plus...";

$l['cp_home'] = "Page principale Administrateur";
$l['cp_prefs'] = "Préférences du panneau de configuration";

$l['nav_add_forum'] = "Ajouter un nouveau forum";
$l['nav_manage_forums'] = "Gestion des forums";
$l['nav_forum_announcements'] = "Annonces de forum";
$l['nav_forum_permissions'] = "Permissions";
$l['nav_add_user'] = "Créer un nouvel utilisateur";
$l['nav_manage_groups'] = "Gestion des groupes";
$l['nav_users_groups'] = "Groupes et utilisateurs";
$l['nav_custom_fields'] = "Champs de profil personnalisés";
$l['nav_search_attachments'] = "Recherche parmi les pièces jointes";
$l['nav_manage_attachment_types'] = "Formats de pièces jointes";
$l['nav_search_orphan_attachments'] = "chercher des liens morts";
$l['nav_add_setting'] = "Ajouter un nouveau paramètre";
$l['nav_cache_manager'] = "Gestion du cache";
$l['nav_smilie_manager'] = "Gestion des smileys";
$l['nav_manage_badwords'] = "Gestion de la censure";
$l['nav_message_filters'] = "Filtres de messages";

$l['nav_change'] = "Changer";
$l['nav_add'] = "Ajouter";
$l['nav_modify_delete'] = "Modifier / Supprimer";
$l['nav_manage'] = "Gérer";
$l['nav_plugin_manager'] = "Gestion des Plugins";
$l['nav_settings'] = "Paramètres du forum";
$l['nav_announcements'] = "Annonces";
$l['nav_forums'] = "Gestion du forum";
$l['nav_threads_and_posts'] = "Sujets et messages";
$l['nav_threads_only'] = "Sujets seulement";
$l['nav_posts_only'] = "Messages seulement";
$l['nav_attachments'] = "Pièces-jointes";
$l['nav_moderation_queue'] = "Attente de modération";
$l['nav_smilies'] = "Smileys";
$l['nav_posticons'] = "Icônes de message";
$l['nav_import'] = "Importer";
$l['nav_download'] = "Télécharger";
$l['nav_themes'] = "Thèmes";
$l['nav_search'] = "Recherche";
$l['nav_addset'] = "Ajouter un set";
$l['nav_templates'] = "Templates";
$l['nav_search_users'] = "Recherche d'un utilisateur";
$l['nav_merge_users'] = "Fusion d'utilisateurs";
$l['nav_mass_email'] = "Email de masse";
$l['nav_banning'] = "Bannissement";
$l['nav_users'] = "Utilisateurs";
$l['nav_profilefields'] = "Champs de profil";
$l['nav_promotions'] = "Promotions";
$l['nav_adminperms'] = "Permissions d'admin";
$l['nav_usergroups'] = "Groupes";
$l['nav_usertitles'] = "Titres";
$l['nav_prune_members'] = "Purger les membres";
$l['nav_prune_threads'] = "Purger les sujets";
$l['nav_pruning'] = "Purger";
$l['nav_find'] = "Trouver";
$l['nav_add_type'] = "Ajouter un format";
$l['nav_modify_delete_types'] = "Modifier / Effacer les formats";
$l['nav_attach_stats'] = "Statistiques de pièces jointes";
$l['nav_attachments'] = "Pièces jointes";
$l['nav_admin_log'] = "Historique d'administrateur";
$l['nav_mod_log'] = "Historique de modération";
$l['nav_stats_and_logging'] = "Statistiques et connexion";
$l['nav_helpdocs'] = "Documents d'aide";
$l['nav_maintenance'] = "Maintenance";
$l['nav_view_phpinfo'] = "Voir les infos PHP";
$l['nav_find_updated'] = "Voir les mises à jour";
$l['nav_custom_mycode'] = "Gestion de MyCode";
$l['nav_language_packs'] = "Packs de Langues";
$l['nav_mod_toolbox'] = "Outils de modération";
$l['nav_add_post_mod_tool'] = "Modération de message";
$l['nav_add_thread_mod_tool'] = "Modération de discussion";
$l['nav_db_backup'] = "Sauvegarder la base de données";
$l['nav_db_existing_backups'] = "Sauvegardes existantes";
$l['nav_db_tools'] = "Base de données";
$l['nav_db_optimize'] = "Optimiser la base de données";
$l['nav_db_convert_to_utf8'] = "Convertir en UTF-8";
$l['nav_recount_rebuild'] = "Recompter &amp; Reconstruire";
$l['mybb_admin'] = "Administration MyBB";

?>
