<?php
/**
 * MyBB 1.2 French Language Pack
 * Copyright © 2006 MyBB Group, All Rights Reserved
 * 
 * $Id: templates.lang.php 2072 2006-08-12 17:40:44Z Tikitiki $
 */

$l['nav_templates'] = "Gestion des templates";
$l['nav_add_template'] = "Nouveau template";
$l['nav_edit_template'] = "Modifier le template";
$l['nav_delete_template'] = "Suppression de template";
$l['nav_add_set'] = "Nouveau jeu de template";
$l['nav_edit_set'] = "Modifier un jeu de template";
$l['nav_delete_set'] = "Suppression de jeux de templates";
$l['nav_find_updated'] = "Trouver les templates mis à jour";
$l['nav_diff'] = "Analyse des différences des templates";

$l['group_calendar'] = "Calendrier";
$l['group_email'] = "Email";
$l['group_emailsubject'] = "Affichage de l'email";
$l['group_forumdisplay'] = "Affichage du forum";
$l['group_index'] = "Page d'Index";
$l['group_error'] = "Message d'erreur";
$l['group_memberlist'] = "Liste de membres";
$l['group_multipage'] = "Pagination multipages";
$l['group_private'] = "Mesagerie privée";
$l['group_portal'] = "Portail";
$l['group_postbit'] = "Message";
$l['group_redirect'] = "Redirection";
$l['group_showthread'] = "Affichage du sujet";
$l['group_usercp'] = "Panneau de configuration d'utilisateur";
$l['group_online'] = "Qui est en ligne";
$l['group_forumbit'] = "Forum réduit";
$l['group_editpost'] = "Edition de message";
$l['group_forumjump'] = "Aller à";
$l['group_moderation'] = "Modération";
$l['group_nav'] = "Navigation";
$l['group_search'] = "Recherche";
$l['group_showteam'] = "Voir l'équipe du forum";
$l['group_reputation'] = "Réputation";
$l['group_newthread'] = "Nouveau sujet";
$l['group_newreply'] = "Nouvelle réponse";
$l['group_member'] = "Membre";


$l['templates'] = "Templates";

$l['template_management'] = "Gestion des templates";
$l['key'] = "Clé";
$l['edit_notice'] = "Les templates de <font color=\"green\">cette couleur</font> n'ont pas été modifiés. Pour modifier les templates, cliquez sur 'modifier de l'original'.<br />Les templates de <font color=\"blue\">cette couleur</font> ont été modifiés. Pour modifier ces templates, cliquez sur 'modifier'. Pour supprimer ces templates, cliquez sur 'revenir à l'original' or 'supprimer'.";
$l['edit_notice2'] = "Veuillez choisir un template ou un set de template depuis la liste ci-après, à modifier ou à supprimer.";
$l['master_templates'] = "Template PRINCIPAL";
$l['add_template'] = "Ajouter un template";
$l['collapse'] = "Ouvrir";
$l['expand'] = "Voir";
$l['edit'] = "Modifier";
$l['delete'] = "Supprimer";
$l['global_templates'] = "Templates généraux";
$l['edit_set'] = "Modifier";
$l['delete_set'] = "Supprimer";
$l['make_originals'] = "Faire des originaux";
$l['custom_templates'] = "Templates personnalisés";
$l['default_templates'] = "Templates par défaut";
$l['group_templates'] = "{1} Templates";
$l['change_original'] = "Modifier l'original";
$l['revert_original'] = "Retour à l'original";
$l['view_original'] = "Voir l'original";
$l['diff_with_original'] = "Diff avec l'original";

$l['add_template'] = "Ajouter un template";
$l['add_master_template'] = "Ajouter un template PRINCIPAL";
$l['title'] = "Titre";
$l['template'] = "Template";
$l['template_set'] = "Set de template";
$l['global_sel'] = "Principal - Ajouter des sets de template";
$l['modify_template'] = "Modifier un template";
$l['modify_master_template'] = "Modifier le template PRINCIPAL";
$l['view_template'] = "Voir le template";
$l['update_template'] = "Mettre à jour le template";

$l['modify_set'] = "Modifier le set de template";
$l['update_set'] = "Mettre à jour le set de template";
$l['add_set'] = "Ajouter un set de template";

$l['search_replace'] = "Rechercher et remplacer";
$l['search_label'] = "Cet outil vous permettra de rechercher des templates contenant un certain texte, et optionellement de le remplacer automatiquement avec un autre texte."; 
$l['search_for'] = "Rechercher";
$l['replace_with'] = "Remplacer par<br />(Optionnel)";
$l['find_replace'] = "Trouver et remplacer";

$l['search_noneset'] = "Vous n'avez rien recherché.";
$l['search_results'] = "Résultats de la recherche dans les templates";
$l['search_header'] = "Recherche de \"{1}\" dans {2}";
$l['search_updated'] = "Mis à jour {2}";
$l['search_found'] = "Localisé à {2}";
$l['search_created_custom'] = "Thème personnalisé créé pour {1}";
$l['search_edit'] = "modifier";
$l['search_change_original'] = "modifier l'original";
$l['search_noresults'] = "Aucun template n'a été trouvé avec '<strong>{1}</strong>'";
$l['search_names'] = "Rechercher des Noms de Templates";
$l['find_names'] = "Rechercher des Templates";
$l['search_names_header'] = "Recherche de noms de templates contenant \"{1}\"";

$l['originals_made'] = "Le template a été rétabli.";

$l['delete_template_set'] = "Supprimer le set de template";
$l['delete_set_notice'] = "êtes-vous sûr de vouloir supprimer le set de template sélectionné ?";
$l['delete_template'] = "Supprimer le template";
$l['delete_template_notice'] = "êtes-vous sûr de vouloir supprimer le template sélectionné ?";
$l['revert_template'] = "Rétablir le template";
$l['revert_template_notice'] = "êtes-vous sûr de vouloir rétablir le template sélectionné ?";
$l['name_exists'] = "Un template avec ce nom existe déjà.";
$l['template_added'] = "Le template a été ajouté.";
$l['set_added'] = "Le set de templates a été ajouté.";
$l['template_deleted'] = "Le template a été modifié/rétabli.";
$l['set_deleted'] = "Le set de template a été supprimé.";
$l['set_edited'] = "Le set de template a été mis à jour.";
$l['template_edited'] = "le template a été mis à jour.";
$l['template_color1_note'] = "Les templates de cette couleur sont les originaux, et n'ont pas été modifiés, ils ont été inclus avec MyBB.";
$l['template_color2_note'] = "Les templates de cette couleur sont des templates MyBB par défaut personnalisés.";
$l['template_color3_note'] = "Les templates de cette couleur sont personnalisés, non inclus avec la configuration par défaut de MyBB.";
$l['template_set_associated_themes'] = "Ce set de templates est associé aux thèmes suivants :";
$l['template_set_associated_themes2'] = "Avant que ce set de template ne soit supprimé, les thèmes liés doivent être assignés à d'autres sets de template.";
$l['template_set_master_templates'] = "Les templates de ce groupe sont les templates 'principaux'.<br /><br />Les modifications effectuées pour ce set ne sont permises qu'en mode 'debug', parcequ'ils peuvent effectuer des changements significatifs ainsi que d'importantes pertes de données.";
$l['template_set_global_templates'] = "Les templates de ce groupe sont les templates 'principaux'.<br /><br />Tous les templates personnalisés créés dans ce groupe pourront être utilisés sur le forum sans voir quel set de template est assigné au thème actif.";
$l['template_set_no_associated_themes'] = "Ce set de templates est actuellement associé à aucun thème.<br /><br />Il peut être retiré à n'importe quel moment.";
$l['continue_editing'] = "Continuer la modification de cet template après la validation ?";
$l['no_updated_templates'] = "Il n'y a pas de templates qui ont été mis à jour depuis votre dernière mise à jour.";
$l['updated_template_management'] = "Trouver les templates mis à jour";
$l['diff'] = "Différence";
$l['revert'] = "Rétablir";
$l['templates_the_same'] = "Les deux templates que vous avez sélectionné sont identiques, et ne peuvent pas être comparés.";
$l['master_updated_ins'] = "Les changements effectués entre votre ancienne version et celle-ci sont surlignés de la sorte.";
$l['master_updated_del'] = "Toutes les personnalisations que vous avez effectué sur vos templates sont surlignés de la sorte.";
$l['template_diff_analysis'] = "Analyse des différences de template";
$l['updated_template_welcome'] = "Cet outil vous permet de déterminer quel template a été mis à jour dans MyBB, que vous avez déjà personnalisé. Après ça, l'outil détermine quel template a été personnalisé et a besoin de mise à jour pour prendre en compte les changements que vous avez réalisés :";
$l['updated_template_welcome1'] = "Modifier - Autorise à modifier le template actuel pour ce set de template pour incorporer la mise à jour entre les versions.";
$l['updated_template_welcome2'] = "Rétablir - Pour rétablir les templates personnalisés, depuis les fichiers principaux. Vous perdrez toutes les modifications que vous avez effectué.";
$l['updated_template_welcome3'] = "Différence - Fait une analyse différentielle entre les templates et vous affiche exactement quels changements ont été exécutés depuis votre copie personnalisée et la dernière copie principale.";
$l['options'] = "Autres options:";
$l['template_same_master'] = "Vous n'avez sélectionné aucun changement pour cet template depuis le template principal. Cet template ne sera pas marqué comme étant personnalisé, dans son set de template.";
?>
