<?php
/**
 * MyBB 1.2 French Language Pack
 * Copyright © 2006 MyBB Group, All Rights Reserved
 *
 * $Id: themes.lang.php 2091 2006-08-16 04:02:19Z chris $
 */

$l['nav_themes'] = "Gestion des thèmes";
$l['nav_add_theme'] = "Nouveau thème";
$l['nav_edit_theme'] = "Modifier un thème";
$l['nav_delete_theme'] = "Supprimer un thème";
$l['nav_download_theme'] = "Télécharger des thèmes";
$l['nav_import_theme'] = "Importer des thèmes";

$l['select_edit_delete'] = "Choisissez un thème de la liste ci-après à modifier, ou à supprimer.<br />Si vous modifiez le thème par défaut, n'oubliez pas de valider vos changements ci-après.";
$l['theme'] = "Thème";
$l['users'] = "# Utilisateurs";
$l['edit'] = "Modifier";
$l['delete'] = "Supprimer";
$l['default'] = "Par défaut";
$l['controls'] = "Contrôles";
$l['new_theme'] = "Créer un nouveau thème";
$l['import_theme'] = "Importer un thème";
$l['download_theme'] = "Télécharger des thèmes locaux";

$l['add_theme'] = "Ajouter un thème";
$l['modify_theme'] = "Modifier le thème : {1}";
$l['update_theme'] = "Mettre à jour le thème";
$l['delete_theme'] = "Supprimer le thème : {1}";
$l['import_theme'] = "Importer un thème";
$l['do_download'] = "Télécharger un thème";
$l['download_theme'] = "Télécharger un thème";
$l['theme_management'] = "Gestion des thèmes";
$l['key_guidelines'] = "Clés et directives";
$l['update_default'] = "Mettre à jour le thème par défaut";

$l['import_local_file'] = "Importer un thème depuis un fichier local";
$l['import_from_pc'] = "Importer un thème depuis votre ordinateur";
$l['import_remote_url'] = "Importer un thème depuis une URL distante";

$l['delete_theme_confirm'] = "<div align=\"center\">êtes-vous sûr de vouloir supprimer le thème nommé {1}?<br />Tous les utilisateurs et forums qui utilisent ce thème vont avoir le thème par défaut.<br /><br />$oui$non</div>";
$l['error_delete_default'] = "<div align=\"center\">Vous ne pouvez pas supprimer ce thème, car il est établi comme le thème par défaut de vos forums.<br />Veuillez changer le thème par défaut et ensuite réessayer la suppression de ce thème.</div>";

$l['theme_name'] = "Nom<br /><small>Entrez le nom de ce thème ici.</small>";
$l['template_set'] = "Set d'archétype<br /><small>Sélectionnez le nom du set d'archétype que vous voulez attribuer à ce thème.</small>";
$l['image_dir'] = "Dossier d'images<br /><small>Où toutes les images de ce thème sont stockées.</small>";
$l['forum_logo'] = "Logo du forum<br /><small>L'adresse URL de l'image à afficher en logo du forum, pour ce thème.</small>";
$l['content_table_width'] = "Largeur du tableau";
$l['table_spacing'] = "Espace du tableau";
$l['inner_border_width'] = "Largeur des bordures internes du tableau";
$l['body'] = "Corps";
$l['container'] = "Page";
$l['content'] = "Contenu";
$l['top_menu'] = "Liens en haut de la page";
$l['panel'] = "Panneau de bienvenue";
$l['tables'] = "Tableaux (Ignoré par le 'Corps')";
$l['tborder'] = "Bordure du tableau";
$l['thead'] = "En-tête du tableau";
$l['tcat'] = "Sous-en-tête du tableau (Fond des catégories) ";
$l['trow1'] = "Rangée alternative du tableau 1";
$l['trow2'] = "Rangée alternative du tableau 2";
$l['trow_shaded'] = "Rangée ombragée du tableau";
$l['trow_sep'] = "Séparateurs de rangées de tableau";
$l['tfoot'] = "Pied de page du tableau";
$l['bottom_menu'] = "Liens en bas de la page";
$l['navigation'] = "Effet de navigation";
$l['active_navigation'] = "Objet actif d'effet de navigation";
$l['smalltext'] = "Petit texte";
$l['largetext'] = "Grand texte";
$l['form_elements'] = "Elements du formulaire";
$l['additional_css'] = "CSS Additionnel";
$l['additional_css_note'] = "Ci-après vous pouvez ajouter un contenu CSS additionnel qui sera inclus avec ce thème.";
$l['master_css_note'] = "Ci-après le CSS additionnel PRINCIPAL. Le mettre à jour entrainera la mise à jour des informations CSS pour tous les thèmes.";
$l['local_file_path'] = "Veuillez entrer l'adresse du fichier du thème lié à ce dossier.";
$l['local_file_name'] = "Nom de fichier local :";
$l['import_custom_templates'] = "Importer des archétypes personnalisés<br /><small>Si ce thème possède des archétypes personnalisés, voulez-vous les importer ?</small>";
$l['ignore_version'] = "Ignorer la compatibilité de la version ?<br /><small>Voulez-vous quand même installer ce style, même s'il a été conçu pour une version différente de MyBB ?</small>";
$l['select_import_file'] = "Veuillez choisir le fichier depuis votre ordinateur.";
$l['theme_file'] = "Fichier :";
$l['remote_file_url'] = "Veuillez entrer l'adresse URL du fichier de thème.";
$l['remote_url'] = "Adresse URL :";

$l['select_download'] = "Choisissez le thème à télécharger et les options ci-après.";
$l['theme_select'] = "Thème<br /><small>Sélectionnez le nom du thème que vous voulez télécharger.</small>";
$l['include_templates'] = "Inclure les archétypes ?<br /><small>Si vous voulez télécharger les archétypes liés à ce thème, sélectionnez oui.</small>";
$l['include_custom_only'] = "Inclure seulement les parties personnalisées ?<br /><small>Si vous voulez que les objets (CSS et les fichiers de thème) soient hérités du thème parent, sélectionnez \"non\", sinon seuls les éléments personnalisés seront exportés.</small>";
$l['include_custom_temps_only'] = "Inclure seulement les templates personnalisés ?<br /><small>Si vous voulez télécharger seulement les templates personnalisés de ce thème, sélectionnez \"oui\", si vous voulez exporter tous les archétypes de MyBB, incluant les personnalisations pour ce thème, sélectionnez \"non\".</small>";
$l['export_advanced_settings'] = "Désirez-vous choisir les options d\'exportation avancé pour ce thème ?\n\nCliquer sur OK va vous mener à la page d\'exportation de thèmes. Cliquer sur Annuler va faire une exportation basique des éléments personnalisés de ce thème.";

$l['theme_added'] = "Le thème a été ajouté à la base de données.";
$l['theme_updated'] = "Le thème a été mis à jour.";
$l['theme_same_parent'] = "Ce thème parent ne peut pas être le thème parent de lui même !";
$l['theme_deleted'] = "Le thème a été supprimé.<br />Tous les utilisateurs de ce thème possèdent désormais le thème par défaut.";
$l['default_updated'] = "Le thème par défaut a été changé.";
$l['error_local_file'] = "Ne peut pas ouvrir le fichier local. Est-ce qu'il existe ? Veuillez vérifier et réessayer.";
$l['error_uploadfailed'] = "L'envoi a échoué. Veuillez réessayer.";
$l['error_uploadfailed_detail'] = "Détails de l'erreur: ";
$l['error_uploadfailed_php1'] = "PHP a retourné: Le fichier uplaodé a dépassé la directive upload_max_filesize dans php.ini. Veuillez contacter l'administrateur du forum avec cette erreur.";
$l['error_uploadfailed_php2'] = "Le fichier uploadé a dépassé la taille maximale permise.";
$l['error_uploadfailed_php3'] = "Le fichier uploadé ne l'a été que partiellement.";
$l['error_uploadfailed_php4'] = "Aucun fichier n'a été uploadé.";
$l['error_uploadfailed_php6'] = "PHP a retourné: Un dossier temporaire est manquant. Veuillez contacter l'administrateur du forum avec cette erreur.";
$l['error_uploadfailed_php7'] = "PHP a retourné: Impossible d'écrire le fichier sur le disque. Veuillez contacter l'administrateur du forum avec cette erreur.";
$l['error_uploadfailed_phpx'] = "PHP a retourné le code d'erreur: {1}. Veuillez contacter l'administrateur du forum avec cette erreur.";
$l['error_uploadfailed_lost'] = "Le fichier n'a pu être trouvé sur le serveur.";
$l['error_uploadfailed_nocontents'] = "Il n'y avait aucun contenu dans le ficheir que vous avez uploadé.";
$l['failed_finding_theme'] = "The upload was successful, or the file you specified exists, but does it not contain valid theme information.  Please ensure that it is a valid theme file.";
$l['error_remote_url'] = "Impossible de se connecter à l'URL distante. Veuillez vérifier votre lien et réessayer.";
$l['version_warning'] = "Le fichier du thème ne correspond pas à la version de MyBB que vous utilisez ($mybboard[internalver]). Si vous voulez quand même l'installer, ignorez la compatibilité de la version en sélectionnant oui.";
$l['theme_imported'] = "Le thème, {1} a été importé.";
$l['del_theme'] = "Supprimer le thème";
$l['edit_theme_settings'] = "Modifier les paramètres du thème";
$l['edit_theme_style'] = "Modifier le style du thème";
$l['export_theme'] = "Exporter le thème";
$l['inherited_from'] = "Hérité depuis";
$l['customized_this_style'] = "Personnalisé dans ce style";
$l['mybb_master_style'] = "Style principal MyBB";
$l['theme_options'] = "Options de thème";
$l['set_as_default'] = "Definir par défaut";
$l['other_options'] = "Autres options";
$l['theme_style'] = "Style du thème";
$l['theme_users'] = "({1} Utilisateurs)";
$l['import_options'] = "Options d'importation de thème";
$l['import_name'] = "Nom personnalisé<br /><small>Si ce champ est laissé vide, le nom spécifié dans le fichier du thème sera utilisé.</small>";
$l['theme_parent'] = "Thème parent";
$l['revert_customizations'] = "Rétablir les personnalisations";
$l['general_options'] = "Options générales";
$l['allowed_groups'] = "Groupes autorisés<br /><small>Sélectionnez les groupes pouvant utiliser ce thème. Sélectionner 'Tous les groupes' ne tient compte d'aucune autre sélection.</small>";
$l['all_groups'] = "Tous les groupes";

$l['autocomplete_popup'] = "Compléter automatiquement la popup";
$l['popup_window'] = "Fenêtre Popup";
$l['selected_result'] = "Résultat sélectionné";
$l['form_elements_button'] = "Boutons";
$l['form_elements_textbox'] = "Boîtes d'entrée de texte";
$l['form_elements_textarea'] = "Zones de texte (textareas)";
$l['form_elements_select'] = "Listes";
$l['form_elements_radio'] = "Boutons Radio (radiobuttons)";
$l['form_elements_checkbox'] = "Cases à cocher";
$l['popup_menus'] = "Menus Popup";
$l['reputation_system'] = "Système de réputation";
$l['positive_reputation_count'] = "Réputation positive";
$l['neutral_reputation_count'] = "Réputation neutre";
$l['negative_reputation_count'] = "Réputation négative";
$l['trow_positive_reputation'] = "Rangée de réputation positive";
$l['trow_neutral_reputation'] = "Rangée de réputation neutre";
$l['trow_negative_reputation'] = "Rangée de réputation négative";
$l['main_css_attributes'] = "Attributs CSS principaux";
$l['extra_css_attributes'] = "Attributs CSS supplémentaires";
$l['background'] = "Fond";
$l['width'] = "Largeur";
$l['font_color'] = "Couleur du texte";
$l['font_family'] = "Police";
$l['font_size'] = "Taille du texte";
$l['font_style'] = "Style du texte";
$l['font_weight'] = "Largeur du texte";
$l['link_css_attributes'] = "Attributs CSS des liens";
$l['normal_links'] = "Liens normaux";
$l['visited_links'] = "Liens visités";
$l['hovered_links'] = "Liens survolés";
$l['save_changes'] = "Sauver les changements";
$l['text_decoration'] = "Décoration du texte";
$l['mycode_toolbar'] = "Barre de formattage MyCode";
$l['editor'] = "Editeur de Message";
$l['toolbar_normal'] = "Objet normal de la barre";
$l['toolbar_hovered'] = "Objet survolé de la barre";
$l['toolbar_clicked'] = "Objet sélectionné de la barre";
$l['toolbar_mousedown'] = "Objet en clic appuyé de la barre";
$l['border'] = "Bordure";
$l['editor_control_bar'] = "Barre de contrôle de l'éditeur";
$l['popup_menu'] = "Menu Popup";
$l['popup_menu_items'] = "Objets du menu";
$l['popup_menu_items_hovered'] = "Objets du menu survolés";
?>