<?php
/**
 * MyBB 1.2 French Language Pack
 * Copyright © 2006 MyBB Group, All Rights Reserved
 * 
 * $Id: usergroups.lang.php 1930 2006-07-12 02:00:11Z chris $
 */

$l['nav_usergroups'] = "Gestion des groupes";
$l['nav_add_usergroup'] = "Nouveau groupe";
$l['nav_edit_usergroup'] = "Modifier un groupe";
$l['nav_delete_usergroup'] = "Supprimer un groupe";
$l['nav_groupleaders'] = "Gestion du chef de groupe";
$l['nav_editgroupleader'] = "Editer le Leader du Groupe";

$l['create_new_group'] = "Créer un nouveau groupe";
$l['add_group'] = "Ajouter un groupe";
$l['new_group'] = "Nouveau groupe";
$l['select_edit'] = "Modifier un groupe";
$l['edit_group'] = "Modifier le groupe : {1}";
$l['update_group'] = "Mettre à jour le groupe";
$l['select_delete'] = "Supprimer un groupe";
$l['delete_group'] = "Supprimer le groupe: {1}";
$l['confirm_delete_group'] = "êtes-vous sûr de vouloir supprimer le groupe nommé {1} ?<br /><br /><b>Il est recommandé de ne supprimer que les groupes dont vous êtes sûr que la suppression n'affectera pas le bon fonctionnement de vos forums.</b>";

$l['default_groups'] = "Groupes par défaut";
$l['custom_groups'] = "Groupes personnalisés";

$l['users'] = "# Utilisateurs";
$l['gid'] = "ID #";
$l['controls'] = "Contrôles";
$l['forum_team_order'] = "Ordre";
$l['list_users'] = "Lister les utilisateurs primaires";
$l['list_secondary_users'] = "Lister les utilisateurs secondaires";

$l['update_orders'] = "Mettre à jour";

$l['group_options'] = "Options de groupe";
$l['perms_viewing'] = "Permissions : Voir";
$l['perms_posting'] = "Permissions : Poster / Noter les sujets";
$l['perms_editing'] = "Permissions : Editer";
$l['perms_reputations'] = "Permissions : Système de réputation";
$l['perms_polls'] = "Permissions : Sondages";
$l['perms_pms'] = "Permissions : Messagerie privée";
$l['perms_calendar'] = "Permissions : Calendrier";
$l['perms_wol'] = "Permissions : Qui est en ligne";
$l['perms_account'] = "Permissions : Gestion du compte";
$l['perms_admin'] = "Permissions : Administration";
$l['perms_misc'] = "Permissions : Divers";
$l['perms_attachments'] = "Permissions : Pièces jointes";

$l['title'] = "Titre";
$l['title_list'] = "Titre";
$l['description'] = "Description";
$l['namestyle'] = "Style du nom d'utilisateur<br /><small>Vous permet de définir un nom de style personnalisé pour ce groupe. Utilisez {username} pour représenter le nom.</small>";
$l['usertitle'] = "Titre d'utilisateur<br /><small>Si rien n'est entré, le système de titres sera utilisé pour afficher le titre.</small>";
$l['stars'] = "Nombre d'étoiles<br /><small>Si ce champ est vide, le nombre d'étoiles du groupe par défaut sera affiché.</small>";
$l['star_image'] = "Image<br /><small>Si ce champ est vide, la petite image de rang sera utilisée.</small>";
$l['group_image'] = "Image de groupe<br /><small>Ici, vous pouvez définir une image de groupe qui sera affichée sur chaque message créé par un utilisateur appartenant à ce groupe.</small>";
$l['show_team_page'] = "Voir dans la page 'Equipe du forum' ?<br /><small>Est-ce que ce groupe doit être visible sur la page de l'équipe du forum ?</small>";
$l['banned_group'] = "Est un groupe 'Banni' ?<br /><small>Si ce groupe est un groupe d'utilisateurs 'Banni', les utilisateurs de ce groupe peuvent être bannis.</small>";
$l['can_view_board'] = "Peut voir le forum";
$l['can_view_threads'] = "Peut voir les discussions";
$l['can_view_profiles'] = "Peut voir les profils";
$l['can_download_attachments'] = "Peut télécharger les pièces jointes";
$l['can_post_threads'] = "Peut créer des sujets";
$l['can_post_replies'] = "Peut poster des messages";
$l['can_post_attachments'] = "Peut poster des pièces jointes";
$l['can_rate_threads'] = "Peut noter les sujets";
$l['can_edit_posts'] = "Peut éditer ses propres messages";
$l['can_delete_posts'] = "Peut supprimer ses propres messages";
$l['can_delete_threads'] = "Peut supprimer ses propres sujets";
$l['can_edit_attachments'] = "Peut modifier ses propres pièces jointes";
$l['show_reputations'] = "Voir la réputation des utilisateurs de ce groupe";
$l['can_give_reputations'] = "Peut donner de la réputation aux utilisateurs";
$l['reputation_points'] = "Points à donner/prendre sur la réputation<br /><small>Ici, vous devez entrer le nombre de points à prendre ou à prendre sur la réputation donnée par chaque membre de ce groupe.";
$l['max_reputations_day'] = "Maximum de réputation autorisée par jour<br />Veuillez entrer le nombre maximum de réputations par jour que ce groupe peut donner. Pour désactiver cette fonction, mettez 0.";
$l['can_post_polls'] = "Peut créer des sondages";
$l['can_vote_polls'] = "Peut voter aux sondages";
$l['can_use_pms'] = "Peut utiliser la messagerie privée";
$l['can_send_pms'] = "Peut envoyer des MPs";
$l['can_track_pms'] = "Peut suivre les MPs";
$l['can_deny_pms'] = "Ne peut pas accuser la réception des MPs";
$l['pm_quota'] = "Quota de MP<br /><small>Ici vous pouvez définir le nombre maximal de messages stockés pour ce groupe. Si ce champ est vide, les utilisateurs peuvent stocker un nombre illimité de messages privés.</small>";
$l['can_view_calendar'] = "Peut voir le calendrier";
$l['can_add_public'] = "Peut ajouter des évènements publics";
$l['can_add_private'] = "Peut ajouter des évènements privés";
$l['can_view_wol'] = "Peut voir qui est en ligne";
$l['can_view_invisible'] = "Peut voir les utilisateurs invisibles";
$l['can_view_ips'] = "Peut voir les adresses IP sur Qui est en ligne";
$l['can_access_ucp'] = "Peut accéder au Panneau de Configuration";
$l['can_change_name'] = "Peut changer son nom d'utilisateur";
$l['can_upload_avatars'] = "Peut envoyer des avatars";
$l['can_access_acp'] = "Peut accéder au panneau de configuration Admin";
$l['can_custom_titles'] = "Peut utiliser des titres personnalisés";
$l['is_smod'] = "Est un super modérateur";
$l['can_search_forums'] = "Peut effectuer une recherche dans les forums";
$l['can_view_mlist'] = "Peut voir la liste des membres";
$l['can_send_emails'] = "Peut envoyer des emails";
$l['can_rate_members'] = "Peut noter les membres";
$l['error_namenote'] = "<br />Vous avez entré un nom de style invalide; de ce fait le nom a été rétabli en fonction des paramètres par défaut.";
$l['group_added'] = "Le groupe a été ajouté.";
$l['group_deleted'] = "Le groupe a été supprimé. Tous les utilisateurs de ce groupe ont été déplacés dans le groupe 'Enregistrés'.";
$l['group_updated'] = "Le groupe a été mis à jour.";
$l['public_custom_groups'] = "Groupes publics et ouverts";
$l['group_leaders'] = "Chefs de groupe";
$l['perms_joinable'] = "Paramètres d'adhésion au groupe";
$l['can_join_group'] = "Les utilisateurs peuvent rejoindre ce groupe";
$l['moderate_joins'] = "Modérer et valider chaque adhésion";
$l['join_requests'] = "Demande d'adhésion";
$l['can_display_group'] = "Est-ce que les utilisateurs peuvent définir ce groupe comme étant leur groupe affiché ?<br /><small>Si cette option est activée, les utilisateurs seront en mesure de recevoir les paramètres liés de ce groupe, comme leur titre, les étoiles, le nom de style ainsi que l'image du groupe.";
$l['attach_quota'] = "Quota des pièces jointes (Kb)<br /><small>Ici vous pouvez définir le quota de pièces jointes que chaque utilisateur de ce groupe possède. Si ce paramètre est à 0, il n'y a pas de limite.</small>";
$l['manage_group_leaders_for'] = "Gestion des chefs de groupe pour {1}";
$l['existing_leaders'] = "Chefs de groupe existants";
$l['delete_leader'] = "Supprimer le chef";
$l['edit_leader'] = "Editer le Leader";
$l['edit_profile'] = "Modifier le profil";
$l['add_new_leader'] = "Nouveau chef de groupe";
$l['add_leader'] = "Ajouter un chef";
$l['leader_deleted'] = "Le chef de groupe a été supprimé.";
$l['leader_added'] = "L'utilisateur a été placé chef de groupe pour {1}";
$l['leader_edited'] = "Le leader a été édité avec succès.";
$l['add_leader_no_user'] = "Désolé, il n'y a pas d'utilisateurs existant avec ce nom spécifié.";
$l['invalid_leader'] = "Le leader spécifié est invalide";
$l['no_group_leaders'] = "Ce groupe n'a pas de chefs.";
$l['username'] = "Nom d'utilisateur :";
$l['can_manage_members'] = "Peut gérer les membres?";
$l['can_manage_requests'] = "Peut gérer les requètes d'adhésion?";
$l['moderate_join_requests'] = "Modérer les demandes d'adhésion";
$l['manage_requests_for'] = "Gestion des demandes d'adhésion pour {1}";
$l['req_username'] = "Nom d'utilisateur";
$l['reason'] = "Raison";
$l['accept'] = "Accepter";
$l['decline'] = "Décliner";
$l['ignore'] = "Ignorer";
$l['all'] = "(TOUS)";
$l['action_requests'] = "Requêtes d'action";
$l['join_requests_moderated'] = "Les demandes d'adhésion ont été modérées.";
$l['no_join_requests'] = "Il n'y a actuellement aucune demande d'adhésion en attente de validation.";

$l['grouptitle_empty'] = "Vous devez entrer un titre pour le groupe";
?>