<?php
/**
 * MyBB 1.2 French Language Pack
 * Copyright © 2006 MyBB Group, All Rights Reserved
 *
 * $Id: users.lang.php 3211 2007-07-11 06:44:31Z dennis $
 */

$l['nav_users'] = "Gestion des utilisateurs";
$l['nav_add_user'] = "Nouvel utilisateur";
$l['nav_edit_user'] = "Modifier un compte d'utilisateur";
$l['nav_delete_user'] = "Supprimer un utilisateur";
$l['nav_merge_accounts'] = "Fusion de comptes";
$l['nav_email'] = "Email de masse";
$l['nav_find'] = "Résultats de la recherche";
$l['nav_banned'] = "Utilisateurs bannis";
$l['nav_edit_ban'] = "Modifier les utilisateurs bannis";
$l['nav_add_ban'] = "Bannir un compte";

$l['search'] = "Recherche";
$l['add_user'] = "Ajouter un utilisateur";
$l['ban_user'] = "Bannir un utilisateur";
$l['do_ban_user'] = "Bannissement d'utilisateur";
$l['update_user'] = "Mettre à jour l'utilisateur";
$l['user_management'] = "Gestion des utilisateurs";
$l['banned_users'] = "Utilisateurs bannis";
$l['update_ban_settings'] = "Mettre à jour les paramètres de bannissement";
$l['mass_mail'] = "Email de masse";
$l['mass_email_users'] = "Email de masse aux utilisateurs";
$l['send_mail'] = "Envoyer le mail";
$l['merge_accounts'] = "Fusion de comptes";
$l['merge_user_accounts'] = "Fusion de comptes d'utilisateurs";

$l['list_all'] = "Lister tous les utilisateurs";
$l['list_top_posters'] = "Lister les plus grands rédacteurs";
$l['list_new_regs'] = "Lister les nouvelles inscriptions";
$l['list_awaiting_activation'] = "Lister les utilisateurs en attente de validation";

$l['edit'] = "Modifier le profil et les paramètres";
$l['delete'] = "Supprimer cet utilisateur";
$l['ban'] = "Bannir cet utilisateur";
$l['show_referred'] = "Voir les utilisateurs liés";
$l['misc_options'] = "Options diverses";
$l['ip_addresses'] = "Montrer les adresses IP";
$l['activate'] = "Activer";

$l['modify_user'] = "Modifier le compte d'utilisateur pour {1}";
$l['delete_user'] = "Supprimer l'utilisateur : {1}";
$l['confirm_delete_user'] = "êtes-vous sûr de vouloir supprimer l'utilisateur nommé {1}?";
$l['members_referred_by'] = "Membres parrainés par : {1}";
$l['general_user_stats'] = "Statistiques générales pour l'utilisateur : {1}";
$l['pm_stats'] = "Statistique de messagerie privée pour l'utilisateur : {1}";
$l['custom_pm_folders'] = "Dossiers de messages privés personnalisés pour l'utilisateur : {1}";
$l['edit_banning_options'] = "Modifier les options de bannissement pour : {1}";

$l['required_info'] = "Information obligatoire";
$l['optional_info'] = "Information optionnelle";
$l['account_prefs'] = "Préférences du compte";
$l['email_options'] = "Options email";
$l['search_results'] = "Résultats de la recherche";
$l['custom_profile_fields'] = "Les champs de profil personnalisés sont comme..";

$l['options'] = "Options";
$l['display_options'] = "Options d'affichage";

$l['delete_account'] = "Supprimer le compte de cet utilisateur";
$l['view_user_stats'] = "Voir les statistiques de cet utilisateur";
$l['show_referred_members'] = "Voir les utilisateurs que ce membre a parrainé";
$l['pm_stats'] = "Statistiques de messagerie privée pour cet utilisateur";
$l['general_stats'] = "Statistiques générales pour cet utilisateur";
$l['show_attachments'] = "Montrer les pièces jointes envoyées par cet utilisateur";

$l['hours'] = "Heures";
$l['day'] = "Jour";
$l['days'] = "Jours";
$l['week'] = "Semaine";
$l['weeks'] = "Semaines";
$l['month'] = "Mois";
$l['months'] = "Mois";
$l['year'] = "Année";
$l['years'] = "Années";
$l['years_old'] = "ans";

$l['name'] = "Nom";
$l['uid_header'] = "ID Utilisateur";
$l['name_header'] = "Nom";
$l['username'] = "Nom d'utilisateur";
$l['password'] = "Mot de passe";
$l['password_confirm'] = "Confirmez le mot de passe";
$l['new_password'] = "Nouveau mot de passe";
$l['email'] = "Adresse Email";
$l['email_confirm'] = "Confirmez l'adresse email";
$l['usergroup'] = "Groupe";
$l['primary_usergroup'] = "Groupe d'utilisateurs primaire";
$l['secondary_usergroups'] = "Groupe d'utilisateurs secondaire";
$l['display_group'] = "Afficher le groupe";
$l['post_count'] = "Messages";
$l['usertitle'] = "Titre";
$l['custom_title'] = "Titre personnalisé";
$l['avatar_url'] = "URL de l'avatar";
$l['website'] = "Website";
$l['icq_number'] = "ICQ";
$l['aim_handle'] = "AIM Handle";
$l['yahoo_handle'] = "Yahoo! Messenger Handle";
$l['msn_address'] = "Adresse MSN Messenger";
$l['birthday'] = "Anniversaire";
$l['invisible_mode'] = "Mode invisible";
$l['admin_emails'] = "Recevoir des mails de la part des administrateurs";
$l['hide_email'] = "Cacher le formulaire de mail des membres";
$l['email_notify'] = "Alerte email par défaut";
$l['enable_pms'] = "Activer la messagerie privée";
$l['pm_notify'] = "Alerte email à la réception d'un nouveau message privé";
$l['pm_popup'] = "Pop-up à la réception d'un nouveau message privé";
$l['time_offset'] = "Fuseau horaire (depuis le GMT)";
$l['style'] = "Style";
$l['signature'] = "Signature";
$l['reg_ip'] = "Adresse IP d'enregistrement";
$l['enable_dst'] = "Activer la correction de l'heure d'été.";

$l['posts'] = "Messages";
$l['reg_date'] = "Date d'inscription";
$l['last_visit'] = "Dernière visite";
$l['total_posts'] = "Messages totaux";
$l['posts_per_day'] = "Messages par jour";
$l['percent_tot_posts'] = "Pourcentage du nombre total de messages";
$l['local_time'] = "Heure locale";
$l['age'] = "Age";

$l['total_pms'] = "Total de messages stockés";
$l['new_pms'] = "Nouveaux messages depuis la dernière visite";
$l['unread_pms'] = "Messages non-lus";
$l['messages'] = "messages";

$l['per_page'] = "Messages à envoyer à";
$l['from'] = "Depuis";
$l['subject'] = "Titre";
$l['message'] = "Message<br /><small>Vous pouvez utiliser {uid}, {username}, {email}, {bbname}, {bburl} dans vos messages.";
$l['email_users'] = "Envoyer le mail aux utilisateurs...";
$l['name_contains'] = "Le nom d'utilisateur contient";
$l['group_is'] = "Le groupe est";
$l['email_contains'] = "L'adresse email contient";

$l['and_email'] = "et l'email contient";
$l['and_group'] = "et le groupe contient";
$l['and_website'] = "et le site contient";
$l['and_icq'] = "et le numéro ICQ contient";
$l['and_aim'] = "et le nom AIM contient";
$l['and_yahoo'] = "et l'adresse Yahoo! contient";
$l['and_msn'] = "et l'adresse MSN contient";
$l['and_sig'] = "et la signature contient";
$l['and_title'] = "et le titre contient";
$l['posts_more'] = "et le nombre de messages est supérieur à";
$l['posts_less'] = "et le nombre de messages est inférieur à";
$l['and_reg_ip'] = "et l'adresse IP correspond à";
$l['and_post_ip'] = "et l'utilisateur a posté avec l'IP";
$l['is_member_of'] = "et est un membre de";

$l['display_uid'] = "Afficher l'ID utilisateur";
$l['display_username'] = "Afficher le nom d'utilisateur";
$l['display_options_2'] = "Afficher les options";
$l['display_group'] = "Afficher les groupes";
$l['display_email'] = "Afficher l'adresse email";
$l['display_website'] = "Afficher le site";
$l['display_icq'] = "Afficher le numéro ICQ";
$l['display_aim'] = "Afficher le AIM handle";
$l['display_yahoo'] = "Afficher le Yahoo! Messenger handle";
$l['display_msn'] = "Afficher l'adressse MSN";
$l['display_sig'] = "Afficher la signature";
$l['display_title'] = "Afficher le titre";
$l['display_reg_date'] = "Afficher la date d'inscription";
$l['display_last_visit'] = "Afficher la dernière visite";
$l['display_num_posts'] = "Afficher le nombre de messages";
$l['display_birthday'] = "Afficher l'anniversaire";
$l['display_regip'] = "Afficher l'adresse IP d'enregistrement";

$l['instructions'] = "Instructions";
$l['merge_instructions'] = "Cet outil permet de fusionner deux comptes d'utilisateurs en un seul compte. Le compte source sera fusionné avec le compte destinataire.<br /><br />Les messages, les sujets, les messages privés, les évènements du calendrier, le nombre de messages ainsi que la liste de contact vont être fusionnés avec le compte destinataire.<br /><br /><b>ATTENTION : Cette action est irréversible.</b>";
$l['user_accounts'] = "Comptes d'utilisateurs";
$l['source_account'] = "Compte source";
$l['dest_account'] = "Compte destintaire";

$l['move_banned_group'] = "Déplacer dans le groupe d'utilisateurs bannis<br /><small>Pour être en mesure de bannir un utilisateur, il faut qu'il soit déplacé dans un groupe où les membres peuvent être bannis.</small>";
$l['lift_ban_after'] = "Suspendre le bannissement après";
$l['perm_ban'] = "Permanent - Ne pas suspendre le bannissement";
$l['banned_by'] = "Banni par";
$l['banned_on'] = "Banni le";
$l['ban_length'] = "Durée du bannissement";
$l['lifted_on'] = "Bannissement retiré le";
$l['time_remaining'] = "Temps restant";
$l['permanent'] = "Permanent";
$l['never'] = "Jamais";
$l['ban_reason'] = "Raison du bannissement";

$l['quick_search_listing'] = "Recherche rapide et options d'affichage de liste";
$l['sorting_misc_options'] = "Options diverses et d'affichage";
$l['search_users_where'] = "Recherche d'utilisateurs";
$l['last_edited'] = "Dernière édition: {1}";

$l['select_username'] = "Nom d'utilisateur";
$l['select_email'] = "email";
$l['select_reg_date'] = "date d'inscription";
$l['select_last_visit'] = "dernière visite";
$l['select_posts'] = "nombre de messages";

$l['sort_asc'] = "de manière croissante";
$l['sort_desc'] = "de manière décroissante";

$l['results_matching'] = "Résultats de la recherche : {1}";
$l['results_found'] = "Trouvé {1} résultats avec les critères de recherche spécifiés.";
$l['results_per_page'] = "Résultats à afficher par page";

$l['not_specified'] = "Non spécifié";
$l['error_name_exists'] = "Un utilisateur avec ce nom existe déjà.";
$l['error_no_users'] = "Pas d'utilisateurs trouvés avec les critères de recherche spécifiés.";
$l['error_no_ips'] = "Pas d'adresse IP trouvées avec les critères de recherche spécifiés.";
$l['error_no_banned'] = "Il n'y a actuellement aucun utilisateur banni. Pour bannir un utilisateur, cliquez sur le bouton approprié.";
$l['error_not_found'] = "L'utilisateur n'a pas pu être trouvé dans la base de données.";
$l['error_not_banned'] = "L'utilisateur n'a pas pu être trouvé dans la liste des bannis.";
$l['error_invalid_source'] = "Le compte source que vous avez entré n'a pas pu être trouvé dans la base de données. Veuillez retourner en arrière et vérifier vos données, avant de recommencer.";
$l['error_invalid_destination'] = "Le compte destinataire que vous avez entré n'a pas pu être trouvé dans la base de données. Veuillez retourner en arrière et vérifier vos données, avant de recommencer.";
$l['error_missing_subject'] = "Il manque l'objet de l'envoi groupé.";
$l['error_missing_message'] = "Il manque le message de l'envoi groupé.";

$l['user_added'] = "L'utilisateur a été ajouté.";
$l['profile_updated'] = "Le profil de l'utilisateur a été mis à jour.";
$l['user_deleted'] = "L'utilisateur a été supprimé.";
$l['ban_added'] = "Le bannissement de {1} a été ajouté.";
$l['ban_lifted'] = "Le bannissement de {1} a été suspendu.";
$l['ban_updated'] = "Le bannissement de {1} a été mis à jour.";
$l['users_merged'] = "Les deux comptes d'utilisateurs ont été fusionnés et l'utilisateur {1} a été supprimé.<br /><br />Toutes les permissions de forum, permissions de modérateurs, ou les bannissement que {2} avait, devront être replacées pour {3} si vous voulez que ces conditions soient opérationnelles.";
$l['users_not_merged'] = "Vous avez choisi de ne pas fusionner les deux utilisateurs, vous allez maintenant être dirgé vers la page de fusions de comptes.";
$l['confirm_merge'] = "êtes-vous sûr de vouloir fusionner le compte <b>{1}</b> avec le compte <b>{2}</b> ? <br /><br /><b>{3}</b> sera effacé avec la fusion des comptes.";
$l['activated'] = "L'utilisateur a été activé";

$l['done'] = "Exécuté !";
$l['sort_results'] = "Classer les résultats par";
$l['use_default'] = "Utiliser la configuration par défaut du forum";
$l['missing_fields'] = "Désolé, mais vous n'avez rempli un ou plusieurs champs obligatoires (le nom d'utilisateur, le mot de passe ou l'adresse email). Veuillez retourner en arrière et vérifier vos données avant de refaire l'opération.";
$l['email_sent'] = "Email envoyé à {1}";
$l['not_sent'] = "Impossible d'envoyer le mail à {1} - Il n'y a pas d'adresse email.";
$l['pm_sent'] = "Message privé envoyé à {1}";
$l['primary_group'] = "Le groupe primaire d'utilisateurs est";
$l['normal_email'] = "Email normal";
$l['html_email'] = "Email HTML";
$l['send_pm'] = "Message privé";
$l['send_method'] = "Méthode d'envoi";
$l['override_notice'] = "Ecraser les préférences de l'autorisation des alertes";
$l['next_page'] = "Page Suivante";

$l['ip_addresses_user'] = "Adresses IP pour {1}";
$l['post_ip'] = "IPs de messages";
$l['find_users_reg_with_ip'] = "Trouver les utilisateurs enregistrés avec cette adresse IP";
$l['find_users_posted_with_ip'] = "Trouver les utilisateurs qui ont posté avec cette adresse IP";
?>
